* Encoding: windows-1252.
* Operacin estadstica de: Camas y Egresos Hospitalarios.
* Direccion:Direccion de Estadstica Sociodemogrficas.
* Elaboracin: GESRA
* Creacin: 22-02-2016.
* Actualizacin: 10-06-2021.
************************************************************************************************.

GET
  FILE=' D:\EGRESOS Y CAMAS\BASES EGRESOS\egresos_hospitalarios_2021.sav'.
filter off.

USE ALL.

*-------------------------------------------.
*Crear variables  de trabajo.
*-------------------------------------------.
compute t0 = 1.
compute t1 = 1.
*-------------------------------------------.
* Recodificacin de la edad.
*------------------------------------------.
*compute edadreal = 0.
if (cod_edad = 1 or cod_edad = 2 or cod_edad = 3) edadreal = 0.
if (cod_edad = 4) edadreal= edad.
if (cod_edad = 9) edadreal= 999.
* 100 son para cond_edad = 9 u edapacie = 999.
recode 
edadreal	(0 = 0)
	(1 thru 4  = 1)
	(5 thru 9  = 2)
	(10 thru 14  = 3)
	(15 thru 19  = 4)
	(20 thru 24  = 5)
	(25 thru 29  = 6)
	(30 thru 34  = 7)
	(35 thru 39  = 8)
	(40 thru 44  = 9)
	(45 thru 49  = 10)
	(50 thru 54  = 11)
	(55 thru 59  = 12)
	(60 thru 64  = 13)
	(65 thru 119  = 14)
	(120 thru 999 = 15)
	into edadr.
*------------------------------.
*Causa 221.
*------------------------------.
if (cap221rx = 1) cap1  = 1.
if (cap221rx = 2) cap2  = 1.
if (cap221rx = 3) cap3  = 1.
if (cap221rx = 4) cap4  = 1.
if (cap221rx = 5) cap5  = 1.
if (cap221rx = 6) cap6  = 1.
if (cap221rx = 7) cap7  = 1.
if (cap221rx = 8) cap8  = 1.
if (cap221rx = 9) cap9  = 1.
if (cap221rx = 10) cap10 = 1.
if (cap221rx = 11) cap11 = 1.
if (cap221rx = 12) cap12 = 1.
if (cap221rx = 13) cap13 = 1.
if (cap221rx = 14) cap14 = 1.
if (cap221rx = 15) cap15 = 1.
if (cap221rx = 16) cap16 = 1.
if (cap221rx = 17) cap17 = 1.
if (cap221rx = 18) cap18 = 1.
if (cap221rx = 19) cap19 = 1.
if (cap221rx = 21) cap21 = 1.
if (cap221rx = 22) cap22 = 1.

string cau1  (A3).
string cau2  (A3).
string cau3  (A3).
string cau4  (A3).
string cau5  (A3).
string cau6  (A3).
string cau7  (A3).
string cau8  (A3).
string cau9  (A3).
string cau10 (A3).
string cau11 (A3).
string cau12 (A3).
string cau13 (A3).
string cau14 (A3).
string cau15 (A3).
string cau16 (A3).
string cau17 (A3).
string cau18 (A3).
string cau19 (A3).
string cau21 (A3).
string cau22 (A3).

if (cap1  = 1) cau1  = cau_cie10.
if (cap2  = 1) cau2  = cau_cie10.
if (cap3  = 1) cau3  = cau_cie10.
if (cap4  = 1) cau4  = cau_cie10.
if (cap5  = 1) cau5  = cau_cie10.
if (cap6  = 1) cau6  = cau_cie10.
if (cap7  = 1) cau7  = cau_cie10.
if (cap8  = 1) cau8  = cau_cie10.
if (cap9  = 1) cau9  = cau_cie10.
if (cap10 = 1) cau10 = cau_cie10.
if (cap11 = 1) cau11 = cau_cie10.
if (cap12 = 1) cau12 = cau_cie10.
if (cap13 = 1) cau13 = cau_cie10.
if (cap14 = 1) cau14 = cau_cie10.
if (cap15 = 1) cau15 = cau_cie10.
if (cap16 = 1) cau16 = cau_cie10.
if (cap17 = 1) cau17 = cau_cie10.
if (cap18 = 1) cau18 = cau_cie10.
if (cap19 = 1) cau19 = cau_cie10.
if (cap21 = 1) cau21 = cau_cie10.
if (cap22 = 1) cau22 = cau_cie10.
*------------------------------------------.
*   Definicin de Etiquetas.
*------------------------------------------.
VARIABLE LABELS 
cap1 'I Ciertas enfermedades infecciosas y parasitarias'
cap2  'II Neoplasias'
cap3  'III Enfermedades de la sangre y de los rganos hematopoyticos y otros trastornos que afectan el mecanismo de la inmunidad'
cap4 'IV Enfermedades endocrinas, nutricionales y metablicas'
cap5 'V Trastornos mentales y del comportamiento'
cap6 'VI Enfermedades del sistema nervioso'
cap7 'VII Enfermedades del ojo y sus anexos'
cap8 'VIII Enfermedades del odo y de la apfisis mastoides'
cap9 'IX Enfermedades del sistema circulatorio'
cap10 'X Enfermedades del sistema respiratorio'
cap11 'XI Enfermedades del aparato digestivo'
cap12 'XII Enfermedades de la piel y el tejido subcutneo'
cap13 'XIII Enfermedades del sistema osteomuscular y del tejido conectivo'
cap14 'XIV Enfermedades del aparato genitourinario'
cap15 'XV Embarazo, parto y puerperio'
cap16 'XVI Ciertas afecciones originadas en el periodo perinatal'
cap17 'XVII Malformaciones congnitas, deformidades y anomalas cromosmicas'
cap18 'XVIII Sntomas, signos y hallazgos anormales clnicos y de laboratorio, no clasificados en otra parte'
cap19 'XIX Traumatismos, envenenamientos y algunas otras consecuencias de causa externa'
cap21 'XXI Factores que influyen en el estado de salud y contacto con los servicios de salud'   
cap22 'Covid - 19'                      
t0	'Total Repblica'
t1	'Hombres'
edadr 	'Grupos de edad'.

VALUE LABELS
/edadr
0	'Menos de 1 ao'
1	'1-4 aos'	
2	'5-9 aos'
3	'10-14 aos'
4	'15-19 aos'
5	'20-24 aos'	
6	'25-29 aos'	
7	'30-34 aos'	
8	'35-39 aos'	
9	'40-44 aos'
10	'45-49 aos'	
11	'50-54 aos'
12	'55-59 aos'	
13	'60-64 aos'
14	'65 y ms aos'
15	'Edad ignorada'
/cau1
'A00' 'Clera'
'A01' 'Fiebres tifoidea y paratifoidea'
'A02' 'Otras infecciones debidas a salmonella'
'A03' 'Shigelosis'
'A04' 'Otras infecciones intestinales bacterianas'
'A05' 'Otras intxicaciones alimentarias bacterianas'
'A06' 'Amebiasis'
'A07' 'Otras enfermedades intestinales debidas a protozoarios'
'A08' 'Infecciones intestinales debidas a virus y otros organismos especificados'
'A09' 'Diarrea y gastroenteritis de presunto origen infeccioso'
'A15' 'Tuberculosis respiratoria, confirmada bacteriolgica e histolgicamente'
'A16' 'Tuberculosis respiratoria, no confirmada bacteriolgica o histolgicamente'
'A17' 'Tuberculosis del sistema nervioso'
'A18' 'Tuberculosis de otros rganos'
'A19' 'Tuberculosis miliar'
'A20' 'Peste'
'A21' 'Tularemia'
'A22' 'Carbunco [ntrax]'
'A23' 'Brucelosis'
'A24' 'Muermo y melioidosis'
'A25' 'Fiebres por mordedura de rata'
'A26' 'Erisipeloide'
'A27' 'Leptospirosis'
'A28' 'Otras enfermedades zoonticas bacterianas, no clasificadas en otra parte'
'A30' 'Lepra [enfermedad de hansen]'
'A31' 'Infecciones debidas a otras micobacterias'
'A32' 'Listeriosis'
'A33' 'Tetanos neonatal'
'A34' 'Tetanos obsttrico'
'A35' 'Otros ttanos'
'A36' 'Difteria'
'A37' 'Tos ferina [tos convulsiva]'
'A38' 'Escarlatina'
'A39' 'Infeccin meningoccica'
'A40' 'Sepsis meningoccica'
'A41' 'Otras septicemias'
'A42' 'Actinomicosis'
'A43' 'Nocardiosis'
'A44' 'Bartonelosis'
'A46' 'Erisipela'
'A48' 'Otras enfermedades bacterianas, no clasificadas en otra parte'
'A49' 'Infeccin bacteriana de sitio no especificado'
'A50' 'Sfilis congnita'
'A51' 'Sfilis precoz'
'A52' 'Sfilis tarda'
'A53' 'Otras sfilis y las no especificadas'
'A54' 'Infeccin gonoccica'
'A55' 'Linfogranuloma (venreo) por clamidias'
'A56' 'Otras enfermedades de transmisin sexual debidas a clamidias'
'A57' 'Chancro blando'
'A58' 'Granuloma inguinal'
'A59' 'Tricomoniasis'
'A60' 'Infeccin anogenital debida a virus del herpes herpes simple'
'A63' 'Otras enfermedades de transmisin predominante sexual, no clasificadas en otra parte'
'A64' 'Enfermedad de transmisin sexual no especificada'
'A65' 'Sfilis no venrea'
'A66' 'Frambesia'
'A67' 'Pinta [carate]'
'A68' 'Fiebres recurrentes'
'A69' 'Otras infecciones causadas por espiroquetas'
'A70' 'Infeccin debida a chlamydia psittaci'
'A71' 'Tracoma'
'A74' 'Otras enfermedades causadas por clamidias'
'A75' 'Tifus'
'A77' 'Fiebre maculosa [rickettsiosis transmitida por garrapatas]'
'A78' 'Fiebre Q'
'A79' 'Otras rickettsiosis'
'A80' 'Poliomielitis aguda'
'A81' 'Infecciones del sistema nervioso central por virus atpico'
'A82' 'Rabia'
'A83' 'Encefalitis viral transmitida por mosquitos'
'A84' 'Encefalitis viral transmitida por garrapatas'
'A85' 'Otras encefalitis virales, no clasificables en otra parte'
'A86' 'Encefalitis viral, no especificada'
'A87' 'Meningitis viral'
'A88' 'Otras infecciones virales del sistema nervioso central, no clasificadas en otra parte'
'A89' 'Infeccin viral del sistema nervioso central, no especificada'
'A92' 'Otras fiebres virales transmitidas por mosquitos'
'A93' 'Otras fiebres virales transmitidas por artrpodos, no clasificadas en otra parte'
'A94' 'Fiebre viral transmitida por artrpodos, no especificada'
'A95' 'Fiebre amarilla'
'A96' 'Fiebre hemorrgica por arenavirus'
'A97' 'Dengue'
'A98' 'Otras fiebres virales hemorrgicas no clasificadas en otra parte'
'A99' 'Fiebre viral hemorrgica, no especificada'
'B00' 'Infecciones herpticas [herpes simple]'
'B01' 'Varicela'
'B02' 'Herpes zster'
'B03' 'Viruela'
'B04' 'Viruela de los monos'
'B05' 'Sarampin'
'B06' 'Rubola [sarampin alemn]'
'B07' 'Verrugas vricas'
'B08' 'Otras infecciones vricas caracterizadas por lesiones de la piel y de las membranas mucosas, no clasificadas en otra parte'
'B09' 'Infeccin viral no especificada, caracterizada por lesiones de la piel y de las membranas mucosas'
'B15' 'Hepatitis aguda tipo A'
'B16' 'Hepatitis aguda tipo B'
'B17' 'Otras hepatitis virales agudas'
'B18' 'Hepatitis viral crnica'
'B19' 'Hepatitis viral, sin otra especificacin'
'B20' 'Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en enfermedades infecciosas  y parasitarias'
'B21' 'Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en tumores malignos'
'B22' 'Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en otras enfermedades especificadas'
'B23' 'Enfermedad por virus de la inmunodeficiencia humana [VIH], resultante en otras afecciones'
'B24' 'Enfermedad por virus de la inmunodeficiencia humana (VIH), sin otra especificacin (SIDA)'
'B25' 'Enfermedad debida a virus citomeglico'
'B26' 'Parotiditis infecciosa'
'B27' 'Mononucleosis infecciosa'
'B30' 'Conjuntivitis viral'
'B33' 'Otras enfermedades virales, no clasificadas en otra parte'
'B34' 'Infeccin viral de sitio no especificado'
'B35' 'Dermatofitosis'
'B36' 'Otras micosis superficiales'
'B37' 'Candidiasis'
'B38' 'Coccidioidomicosis'
'B39' 'Histoplasmosis'
'B40' 'Blastomicosis'
'B41' 'Paracoccidioidomicosis'
'B42' 'Esporotricosis'
'B43' 'Cromomicosis y absceso feomictico'
'B44' 'Aspergilosis'
'B45' 'Criptococosis'
'B46' 'Cigomicosis'
'B47' 'Micetoma'
'B48' 'Otras micosis, no clasificadas en otra parte'
'B49' 'Micosis, no especificada'
'B50' 'Paludismo [malaria] debido a plasmodium falciparun'
'B51' 'Paludismo [malaria] debido a plasmodium vivax'
'B52' 'Paludismo [malaria] debido a plasmodium malariae'
'B53' 'Otro paludismo [malaria] confirmado parasitolgicamente'
'B54' 'Paludismo[malaria]no especificado'
'B55' 'Leishmaniasis'
'B56' 'Tripanosomiasis africana'
'B57' 'Enfermedad de chagas'
'B58' 'Toxoplasmosis'
'B59' 'Neumocistosis'
'B60' 'Otras enfermedades debidas a protozoarios, no clasificadas en otra parte'
'B64' 'Enfermedad debida a protozoarios, no especificada'
'B65' 'Esquistosomiasis [bilharziasis]'
'B66' 'Otras infecciones debidas a trematodos'
'B67' 'Equinococosis'
'B68' 'Teniasis'
'B69' 'Cisticercosis'
'B70' 'Difilobotriasis y esparganosis'
'B71' 'Otras infecciones debidas a cestodos'
'B72' 'Dracontiasis'
'B73' 'Oncocercosis'
'B74' 'Filariasis'
'B75' 'Triquinosis'
'B76' 'Anquilostomiasis y necatoriasis'
'B77' 'Ascariasis'
'B78' 'Estrongiloidiasis'
'B79' 'Tricuriasis'
'B80' 'Enterobiasis'
'B81' 'Otras helmintiasis intestinales, no clasificadas en otra parte'
'B82' 'Parasitosis intestinales, sin otra especificacin'
'B83' 'Otras helmintiasis'
'B85' 'Pediculosis y phthiriasis'
'B86' 'Escabiosis'
'B87' 'Miasis'
'B88' 'Otras infestaciones'
'B89' 'Enfermedad parasitaria, no epecificada'
'B90' 'Secuelas de tuberculosis'
'B91' 'Secuelas de poliomielitis'
'B92' 'Secuelas de lepra'
'B94' 'Secuelas de otras enfermedades infecciosas y parasitarias y de las no especificadas'
'B95' 'Estreptococos y estafilococos como causa de enfermedades clasificadas en otros captulos'
'B96' 'Otros agentes bacterianos como causa de enfermedades clasificadas en otros captulos'
'B97' 'Agentes virales como causa de enfermedades clasificadas en otros captulos'
'B99' 'Otras enfermedades infecciosas y las no especificadas'
/cau2    
'C00' 'Tumor maligno del labio'
'C01' 'Tumor maligno de la base de la lengua'
'C02' 'Tumor maligno de otras partes y de las no especificadas de la lengua'
'C03' 'Tumor maligno de la enca'
'C04' 'Tumor maligno del piso de la boca'
'C05' 'Tumor maligno del paladar'
'C06' 'Tumor maligno de otras partes y de las no especificadas de la boca'
'C07' 'Tumor maligno de la glndula partida'
'C08' 'Tumor maligno de otras glndulas salivales mayores y de las no especificadas'
'C09' 'Tumor maligno de la amgdala'
'C10' 'Tumor maligno de la orofaringe'
'C11' 'Tumor maligno de la nasofaringe'
'C12' 'Tumor maligno del seno piriforme'
'C13' 'Tumor maligno de la hipofaringe'
'C14' 'Tumor maligno de otros sitios y de los mal definidos del labio, de la cavidad bucal y de la faringe'
'C15' 'Tumor maligno del esfago'
'C16' 'Tumor maligno del estmago'
'C17' 'Tumor maligno del intestino delgado'
'C18' 'Tumor maligno del colon'
'C19' 'Tumor maligno de la unin restosigmoidea'
'C20' 'Tumor maligno del recto'
'C21' 'Tumor maligno del ano y del conducto anal'
'C22' 'Tumor maligno del hgado y de las vas biliares intrahepticas'
'C23' 'Tumor maligno de la vescula biliar'
'C24' 'Tumor maligno de otras partes y de las no especificadas de las vas biliares'
'C25' 'Tumor maligno del pncreas'
'C26' 'Tumor maligno de otros sitios y de los mal definidos de los rganos digestivos'
'C30' 'Tumor maligno de las fosas nasales y del odo medio'
'C31' 'Tumor maligno de los senos paranasales'
'C32' 'Tumor maligno de la laringe'
'C33' 'Tumor maligno de la trquea'
'C34' 'Tumor maligno de los bronquios y del pulmn'
'C37' 'Tumor maligno del timo'
'C38' 'Tumor maligno del corazn, del mediastino y de la pleura'
'C39' 'Tumor maligno de otros sitios y de los mal definidos del sistema respiratorio y de los rganos intratorcicos'
'C40' 'Tumor maligno de los huesos y de los cartlagos articulares de los miembros'
'C41' 'Tumor maligno de los huesos y de los cartlagos articulares, de otros sitios y de sitios no especificado'
'C43' 'Melanoma maligno de la piel'
'C44' 'Otros tumores malignos de la piel'
'C45' 'Mesotelioma'
'C46' 'Sarcoma de kaposi'
'C47' 'Tumor maligno de los nervios perifricos y del sistema nervioso autnomo'
'C48' 'Tumor maligno del peritoneo y del retroperitoneo'
'C49' 'Tumor maligno de otros tejidos conjuntivos y de tejidos blandos'
'C50' 'Tumor maligno de la mama'
'C51' 'Tumor maligno de la vulva'
'C52' 'Tumor maligno de la vagina'
'C53' 'Tumor maligno del cuello del tero'
'C54' 'Tumor maligno del cuerpo del tero'
'C55' 'Tumor maligno del tero, parte no especificada'
'C56' 'Tumor maligno del ovario'
'C57' 'Tumor maligno de otros rganos genitales femeninos y de los no especificados'
'C58' 'Tumor maligno de la placenta'
'C60' 'Tumor maligno del pene'
'C61' 'Tumor maligno de la prstata'
'C62' 'Tumor maligno del testculo'
'C63' 'Tumor maligno de otros rganos genitales masculinos y de los no especificados'
'C64' 'Tumor maligno del rin, excepto de la pelvis renal'
'C65' 'Tumor maligno de la pelvis renal'
'C66' 'Tumor maligno del urter'
'C67' 'Tumor maligno de la vejiga urinaria'
'C68' 'Tumor maligno de otros rganos urinarios y de los no especificados'
'C69' 'Tumor maligno del ojo y sus anexos'
'C70' 'Tumor maligno de las meninges'
'C71' 'Tumor maligno del encfalo'
'C72' 'Tumor maligno de la medula espinal, de los nervios craneales y de otras partes del sistema nervioso central'
'C73' 'Tumor maligno de la glndula tiroides'
'C74' 'Tumor maligno de la glndula suprarrenal'
'C75' 'Tumor maligno de otras glndulas endocrinas y de estructuras afines'
'C76' 'Tumor maligno de otros sitios y de sitios mal definidos'
'C77' 'Tumor maligno secundario y el no especificado de los ganglios linfticos'
'C78' 'Tumor maligno secundario de los rganos respiratorios y digestivos'
'C79'  'Tumor maligno secundario de otros sitios'
'C80' 'Tumor maligno de sitios no especificados'
'C81' 'Enfermedad de hodgkin'
'C82' 'Linfoma no-hodgkin folicular [nodular]'
'C83' 'Linfoma no-hodgkin difuso'
'C84' 'Linfoma de clulas T, perifrico y cutneo'
'C85' 'Linfoma no-hodgkin de otro tipo y el no especificado'
'C86' 'Otros tipos especificados de linfomas de clulas TNK'
'C88' 'Enfermedades inmunoproliferativas malignas'
'C90' 'Mieloma mltiple y tumores malignos de clulas plasmticas'
'C91' 'Leucemia linfoide'
'C92' 'Leucemia mieloide'
'C93' 'Leucemia monoctica'
'C94' 'Otras leucemias de tipo celular especificado'
'C95' 'Leucemia de clulas de tipo no especificado'
'C96' 'Otros tumores malignos y los no especificados del tejido linftico, de los rganos hematopoyticos de y de tejidos afines'
'C97' 'Tumores malignos (primarios) de sitios mltiples independientes'
'D00' 'Carcinoma in situ de la cavidad bucal, del esfago y del estmago'
'D01' 'Carcinoma in situ de otros rganos digestivos y de los no especificados'
'D02' 'Carcinoma in situ del sistema respiratorio y del odo medio'
'D03' 'Melanoma in situ'
'D04' 'Carcinoma in situ de la piel'
'D05' 'Carcinoma in situ de la mama'
'D06' 'Carcinoma in situ del cuello del tero'
'D07' 'Carcinoma in situ de otros rganos genitales y de los no especificados'
'D09' 'Carcinoma in situ de otros y de los no especificados'
'D10' 'Tumor benigno de la boca y de la faringe'
'D11' 'Tumor benigno de las glndulas salivales mayores'
'D12' 'Tumor benigno del colon, del recto del conducto anal y del ano'
'D13' 'Tumor benigno de otras partes y de las mal definidas del sistema digestivo'
'D14' 'Tumor benigno del odo medio y del sistema respiratorio'
'D15' 'Tumor benigno de otros rganos Intratorcicos y los no especificados'
'D16' 'Tumor benigno del hueso y del artilago articular'
'D17' 'Tumores benignos lipomatosos'
'D18' 'Hemangioma y linfangioma de cualquier sitio'
'D19' 'Tumores benignos del tejido mesotelial'
'D20' 'Tumor benigno del tejido blando del peritoneo y del retroperitoneo'
'D21' 'Otros tumores benignos del tejido conjuntivo y de los tejidos blandos'
'D22' 'Nevo melanocitico'
'D23' 'Otros tumores benignos de la piel'
'D24' 'Tumor benigno de la mama'
'D25' 'Leiomioma del tero'
'D26' 'Otros tumores benignos del tero'
'D27' 'Tumor benigno del ovario'
'D28' 'Tumor benigno de otros rganos genitales femeninos y de los no especificados'
'D29' 'Tumor benigno de los rganos genitales masculinos'
'D30' 'Tumor benigno de los rganos urinarios'
'D31' 'Tumor benigno del ojo y sus anexos'
'D32' 'Tumores benignos de las meninges'
'D33' 'Tumor benigno del encfalo y de otras partes del sistema nervioso central'
'D34' 'Tumor benigno de la glndula tiroides'
'D35' 'Tumor benigno de otras glndulas endocrinas y de las no especificadas'
'D36' 'Tumor benigno de otros sitios y de los no especificados'
'D37' 'Tumor de comportamiento incierto o desconocido de la cavidad bucal y de los rganos digestivos'
'D38' 'Tumor de comportamiento incierto o desconocido del odo medio y de los rganos respiratorios e intratorcicos' 
'D39' 'Tumor de comportamiento incierto o desconocido de los rganos genitales femeninos'
'D40' 'Tumor de comportamiento incierto o desconocido de los rganos genitales masculinos'
'D41' 'Tumor de comportamiento incierto o desconocido de los rganos urinarios'
'D42' 'Tumor de comportamiento incierto o desconocido de las meninges'
'D43' 'Tumor de comportamiento incierto o desconocido del encfalo del y del sistema nervioso central'
'D44' 'Tumor de comportamiento incierto o desconocido de las glndulas endocrinas'
'D45' 'Policitemia vera'
'D46' 'Sndromes mielodisplsicos'
'D47' 'Otros tumores de comportamiento incierto o desconocido del tejido linftico, de los rganos hematopoyticos y de tejidos afines'
'D48' 'Tumor de comportamiento incierto o desconocido de otros sitios y de los no especificados' 
/cau3      
'D50' 'Anemias por deficiencia de hierro'
'D51' 'Anemia por deficiencia de vitamina B12'
'D52' 'Anemia por deficiencia de folatos'
'D53' 'Otras anemias nutricionales'
'D55' 'Anemia debida a trastornos enzimticos'
'D56' 'Talasemia'
'D57' 'Trastornos falciformes'
'D58' 'Otras anemias hemolticas hereditarias'
'D59' 'Anemia hemoltica adquirida'
'D60' 'Aplasia adquirida, exclusiva de la serie roja [eritroblastopenia]'
'D61' 'Otras anemias aplsticas'
'D62' 'Anemia posthemorrgica aguda'
'D63' 'Anemia en enfermedades crnicas clasificadas en otra parte'
'D64' 'Otras anemias'
'D65' 'Coagulacin intravascular diseminada [sndrome de desfibrinacin]'
'D66' 'Deficiencia hereditaria del factor VIII'
'D67' 'Deficiencia hereditaria del factor IX'
'D68' 'Otros defectos de la coagulacin'
'D69' 'Purpura y otras afecciones hemorrgicas'
'D70' 'Agranulocitosis'
'D71' 'Trastornos funcionales de los polimorfonucleares neutrfilos'
'D72' 'Otros trastornos de los leucocitos'
'D73' 'Enfermedades del bazo'
'D74' 'Metahemoglobinemia'
'D75' 'Otras enfermedades de la sangre y de los rganos hematopoyticos'
'D76' 'Ciertas enfermedades que afectan al tejido linforreticular y al sistema reticuloendotelial'
'D77' 'Otros trastornos de la sangre y de los rganos hematopoyticos en enfermedades clasificadas en otra parte'
'D80' 'Inmunodeficiencia con predominio de defectos de los anticuerpos'
'D81' 'Inmunodeficiencias combinadas'
'D82' 'Inmunodeficiencia asociada con otros defectos mayores'
'D83' 'Inmunodeficiencia variable comn'
'D84' 'Otras inmunodeficiencias'
'D86' 'Sarcoidosis'
'D89' 'Otros trastornos que afectan el mecanismo de la inmunidad, no clasificados en otra parte'  
/cau4      
'E00' 'Sndrome congnito de deficiencia de yodo'
'E01' 'Trastornos tiroideos vinculados a deficiencia de yodo y afecciones relacionadas'
'E02' 'Hipotiroidismo subclinico por deficiencia de yodo'
'E03' 'Otro hipotiroidismo'
'E04' 'Otro bocio no txico'
'E05' 'Tirotxicosis [hipertiroidismo]'
'E06' 'Tiroiditis'
'E07' 'Otros trastornos tiroideos'
'E10' 'Diabetes mellitus insulinodependiente'
'E11' 'Diabetes mellitus no insulinodependiente'
'E12' 'Diabetes mellitus asociada con desnutricin'
'E13' 'Otras diabetes mellitus especificadas'
'E14' 'Diabetes mellitus, no especificada'
'E15' 'Coma hipoglicmico no diabtico'
'E16' 'Otros trastornos de la secrecin interna del pncreas'
'E20' 'Hipoparatiroidismo'
'E21' 'Hipoparatiroidismo y otros trastornos de la glndula paratiroides'
'E22' 'Hiperfuncin de la glndula hipfisis'
'E23' 'Hipofuncin y otros trastornos de la glndula hipfisis'
'E24' 'Sndrome de cushing'
'E25' 'Trastornos adrenogenitales'
'E26' 'Hiperaldosteronismo'
'E27' 'Otros trastornos de la glndula suprarrenal'
'E28' 'Disfuncin ovarica'
'E29' 'Disfuncin testicular'
'E30' 'Trastornos de la pubertad, no clasificados en otra parte'
'E31' 'Disfuncin poliglandular'
'E32' 'Enfermedades del timo'
'E34' 'Otros trastornos endocrinos'
'E35' 'Transtornos endocrinos en enfermedades clasificadas en otra parte'
'E40' 'Kwashiorkor'
'E41' 'Marasmo nutricional'
'E42' 'Kwashiorkor marasmtico'
'E43' 'Desnutricin proteicocalorica severa no especificada'
'E44' 'Desnutricin proteicocalrica de grado moderado y leve'
'E45' 'Retardo del desarrollo debido a desnutricin proteicocalrica'
'E46' 'Desnutricin proteicocalrica, no especificada'
'E50' 'Deficiencia de vitamina A'
'E51' 'Deficiencia de tiamina'
'E52' 'Deficiencia de niacina [pelagra]'
'E53' 'Deficiencias de otras vitaminas del grupo B'
'E54' 'Deficiencia de cido ascrbico'
'E55' 'Deficiencia de vitamina D'
'E56' 'Otras deficiencias de vitaminas'
'E58' 'Deficiencia diettica de calcio'
'E59' 'Deficiencia diettica de selenio'
'E60' 'Deficiencia diettica de zinc'
'E61' 'Deficiencias de otros elementos nutricionales'
'E63' 'Otras deficiencias nutricionales'
'E64' 'Secuelas de la desnutricin y de otras deficiencias nutricionales'
'E65' 'Adiposidad localizada'
'E66' 'Obesidad'
'E67' 'Otros tipos de hiperalimentacion'
'E68' 'Secuelas de hiperalimentacion'
'E70' 'Trastornos del metabolismo de los aminocidos aromticos'
'E71' 'Trastornos del metabolismo de los aminocidos de cadena ramificada y de los cidos grasos'
'E72' 'Otros trastornos del metabolismo de los aminocidos'
'E73' 'Intolerancia a la lactosa'
'E74' 'Otros trastornos del metabolismo de los carbohidratos'
'E75' 'Trastornos del metabolismo de los esfingolpidos y otros trastornos por almacenamiento de lpidos'
'E76' 'Trastornos del metabolismo de los glucosaminoglicanos'
'E77' 'Trastornos del metabolismo de las glucoproteinas'
'E78' 'Trastornos del metabolismo de las lipoprotenas y otras lipidemias'
'E79' 'Trastornos del metabolismo de las purinas y de las pirimidinas'
'E80' 'Trastornos del metabolismo de las porfirinas y de las bilirrubina'
'E83' 'Trastornos del metabolismo de los minerales'
'E84' 'Fibrosis qustica'
'E85' 'Amiloidosis'
'E86' 'Deplecin de volumen'
'E87' 'Otros trastornos de los lquidos, de los electrlitos y del equilibrio cido-bsico'
'E88' 'Otros trastornos metablicos'
'E89' 'Trastornos endocrinos y metablicos consecutivos a procedimientos no clasificados en otra parte'   
'E90' 'Trastornos endocrinos metablicos consecutivos a procedimientos no clasificados en otra parte'
/cau5      
'F00' 'Demencia en la enfermedad de Alzheimer'
'F01' 'Demencia vascular'
'F02' 'Demencia en otras enfermedades clasificadas en otra parte'
'F03' 'Demencia, no especificada'
'F04' 'Sndrome amnsico orgnico, no inducido por alcohol o por otras sustancias psicoactivas'
'F05' 'Delirio, no inducido por alcohol o por otras sustancias psicoactivas'
'F06' 'Otros trastornos mentales debidos a lesin y disfuncin cerebral, y a enfermedad fsica'
'F07' 'Trastornos de la personalidad y del comportamiento debidos a enfermedad, lesin o disfuncin cerebral' 
'F09' 'Trastorno mental orgnico o sintomtico, no especificado'
'F10' 'Trastornos mentales y del comportamiento debidos al uso de alcohol'
'F11' 'Trastornos mentales y del comportamiento debidos al uso de opiceos'
'F12' 'Trastornos mentales y del comportamiento debidos al uso de cannabinoides'
'F13' 'Trastornos mentales y del comportamiento debidos al uso de sedantes o hipnticos'
'F14' 'Trastornos mentales y del comportamiento debidos al uso de cocana'
'F15' 'Trastornos mentales y del comportamiento debidos al uso de otros estimulantes, incluida la cafena'
'F16' 'Trastornos mentales y del comportamiento debidos al uso de alucingenos'
'F17' 'Trastornos mentales y del comportamiento debidos al uso de tabaco'
'F18' 'Trastornos mentales y del comportamiento debidos al uso de disolventes voltiles'
'F19' 'Trastornos mentales y del comportamiento debidos al uso de mltiples drogas y al uso de otras sustancias psicotrpicas'
'F20' 'Esquizofrenia'
'F21' 'Trastorno esquizotpico'
'F22' 'Trastorno delirantes persistentes'
'F23' 'Trastornos psicticos agudos y transitorios'
'F24' 'Trastorno delirante inducido'
'F25' 'Trastornos esquizoafectivos'
'F28' 'Otros trastornos psicticos de origen no orgnico'
'F29' 'Psicosis de origen no orgnico, no especificada'
'F30' 'Episodio maniaco'
'F31' 'Trastorno afectivo bipolar'
'F32' 'Episodio depresivo'
'F33' 'Trastorno depresivo recurrente'
'F34' 'Trastornos del humor [afectivos] persistentes'
'F38' 'Otros trastornos del humor [afectivos]'
'F39' 'Trastorno del humor [afectivo], no especificado'
'F40' 'Trastornos fbicos de ansiedad'
'F41' 'Otros trastornos de ansiedad'
'F42' 'Trastorno obsesivo-compulsivo'
'F43' 'Reaccin al estrs grave y trastornos de adaptacin'
'F44' 'Trastornos disociativos [de conversin]'
'F45' 'Trastornos somatomorfos'
'F48' 'Otros trastornos neurticos'
'F50' 'Trastornos de la ingestin de alimentos'
'F51' 'Trastornos no orgnicos del sueo'
'F52' 'Disfuncin sexual no ocasionada por trastorno ni enfermedad orgnicos'
'F53' 'Trastornos mentales y del comportamiento asociados con el puerperio no clasificados en otra parte'
'F54' 'Factores psicolgicos y del comportamiento asociados con trastornos o enfermedades clasificados en otra   parte'
'F55' 'Abuso de sustancias que no producen dependencia' 
'F59' 'Sndromes del comportamiento asociados con alteraciones fisiolgicas y factores fsicos, no especificados'
'F60' 'Trastornos especficos de la personalidad'
'F61' 'Trastornos mixtos y otros trastornos de la personalidad'
'F62' 'Cambios perdurables de la personalidad, no atribuibles a lesin o a enfermedad cerebral'
'F63' 'Trastornos de los hbitos y de los impulsos'
'F64' 'Trastornos de la identidad de gnero'
'F65' 'Trastornos de la preferencia sexual'
'F66' 'Trastornos psicolgicos y del comportamiento asociados con el desarrollo y con la orientacin sexuales'
'F68' 'Otros trastornos de la personalidad y del comportamiento en adultos'
'F69' 'Trastorno de la personalidad y del comportamiento en adultos, no especificado'
'F70' 'Retraso mental leve'
'F71' 'Retraso mental moderado'
'F72' 'Retraso mental grave'
'F73' 'Retraso mental profundo'
'F78' 'Otros tipos de retraso mental'
'F79' 'Retraso mental, no especificado'
'F80' 'Trastornos especficos del desarrollo del habla y del lenguaje'
'F81' 'Trastornos especficos del desarrollo de las habilidades escolares'
'F82' 'Trastorno especifico del desarrollo de la funcin motriz'
'F83' 'Trastornos especficos mixtos del desarrollo'
'F84' 'Trastornos generalizados del desarrollo'
'F88' 'Otros trastornos del desarrollo psicolgico'
'F89' 'Trastorno del desarrollo psicolgico, no especificado'
'F90' 'Trastornos hipercinticos'
'F91' 'Trastornos de la conducta'
'F92' 'Trastornos mixtos de la conducta y de las emociones'
'F93' 'Trastornos emocionales de comienzo especifico en la niez'
'F94' 'Trastornos del comportamiento social de comienzo especifico en la niez y en la adolescencia'
'F95' 'Trastornos por tics'
'F98' 'Otros trastornos emocionales y del comportamiento que aparecen habitualmente en la niez y en la adolescencia'
'F99' 'Trastorno mental, no especificado'
/cau6      
'G00' 'Meningitis bacteriana, no clasificada en otra parte'
'G01' 'Meningitis en enfermedades bacterianas clasificadas en otra parte'
'G02' 'Meningitis en otras enfermedades infecciosas clasificadas otra parte'
'G03' 'Meningitis debida a otras causas y a las no especificadas'
'G04' 'Encefalitis, mielitis y encefalomielitis'
'G05' 'Encefalitis mielitis y encefalomielitis en enfermedades clasificadas en otra parte'
'G06' 'Absceso y granuloma intracraneal e intrarraqudeo'
'G07' 'Absceso y granuloma intracraneal e intrarraqudeo en enfermedades clasificadas en otra parte'
'G08' 'Flebitis y tromboflebitis intracraneal e intrarraqudea'
'G09' 'Secuelas de enfermedades inflamatorias del sistema nervioso central'
'G10' 'Enfermedad de huntington'
'G11' 'Ataxia hereditaria'
'G12' 'Atrofia muscular espinal y sndromes afines'
'G13' 'Atrofias sistmicas que afectan primariamente el sistema nervioso central en enfermedades clasificadas en otra parte'
'G20' 'Enfermedad de parkinson'
'G21' 'Parkinsonismo secundario'
'G22' 'Parkinsonismo en enfermedades clasificadas en otra parte'
'G23' 'Otras enfermedades degenerativas de los ncleos de la base'
'G24' 'Distona'
'G25' 'Otros trastornos extrapiramidales y del movimiento'
'G26' 'Trastornos extrapiramidales y del movimiento en enfermedades clasificadas en otra parte'
'G30' 'Enfermedad de alzheimer'
'G31' 'Otras enfermedades degenerativas del sistema nervioso, no clasificadas en otra parte'
'G32' 'Otros trastornos degenerativos del sistema nervioso en enfermedades clasificados en otra parte'
'G35' 'Esclerosis mltiple'
'G36' 'Otras desmielinizaciones diseminadas agudas'
'G37' 'Otras enfermedades desmielinizantes del sistema nervioso central'
'G40' 'Epilepsia'
'G41' 'Estado de mal epilptico'
'G43' 'Migraa'
'G44' 'Otros sndromes de cefalea'
'G45' 'Ataques de isquemia cerebral transitoria y sndromes afines'
'G46' 'Sindromes vasculares '
'G47' 'Trastornos del sueo'
'G50' 'Trastornos del nervio trigmino'
'G51' 'Trastornos del nervio facial'
'G52' 'Trastornos de otros nervios craneales'
'G53' 'Trastornos de los nervios craneales en enfermedades clasificadas en otra parte'
'G54' 'Trastornos de las races y de los plexos nerviosos'
'G55' 'Compresiones de las races y de los plexos nerviosos en enfermedades clasificadas en otra parte'
'G56' 'Mononeuropatias del miembro superior'
'G57' 'Mononeuropatias del miembro inferior'
'G58' 'Otras mononeuropatias'
'G59' 'Mononeuropatia en enfermedades clasificadas otra parte'
'G60' 'Neuropata hereditaria e idioptica'
'G61' 'Poli neuropata inflamatoria'
'G62' 'Otras polineuropatias'
'G63' 'Polineuropatia en enfermedades clasificadas otra parte'
'G64' 'Otros trastornos del sistema nervioso perifrico'
'G70' 'Miastenia gravis y otros trastornos neuromusculares'
'G71' 'Trastornos musculares primarios'
'G72' 'Otras miopatas'
'G73' 'Trastornos del musculo y de la unin neuromuscular en enfermedades clasificadas en otra parte'
'G80' 'Parlasis cerebral infantil'
'G81' 'Hemipleja'
'G82' 'Parapleja y cuadripleja'
'G83' 'Otros sndromes paralticos'
'G90' 'Trastornos del sistema nervioso autnomo'
'G91' 'Hidrocfalo'
'G92' 'Encefalopata txica'
'G93' 'Otros trastornos del encfalo'
'G94' 'Otros trastornos del encfalo en enfermedades clasificadas otra parte'
'G95' 'Otras enfermedades de la mdula espinal'
'G96' 'Otros trastornos del sistema nervioso central'
'G97' 'Trastornos del sistema nervioso consecutivos a procedimientos, no clasificados en otra parte'
'G98' 'Otros trastornos del sistema nervioso, no clasificados en otra parte'   
'G99' 'Otros trastornos del sistema nervioso en enfermedades clasificadas otra parte'
/cau7      
'H00' 'Orzuelo y calaceo'
'H01' 'Otras inflamaciones del prpado'
'H02' 'Otros trastornos de los prpados'
'H03' 'Trastornos del prpado en enfermedades clasificadas en otra parte'
'H04' 'Trastornos del aparato lagrimal'
'H05' 'Trastornos de la rbita'
'H06' 'Trastornos del aparato lagrimal y de la orbita en enfermedades clasificadas en otra parte'
'H10' 'Conjuntivitis'
'H11' 'Otros trastornos de la conjuntiva'
'H13' 'Trastornos de la conjuntiva en enfermedades clasificadas otra parte'
'H15' 'Trastornos de la esclertica'
'H16' 'Queratitis'
'H17' 'Opacidades y cicatrices corneales'
'H18' 'Otros trastornos de la crnea'
'H19' 'Trastornos de la esclertica y de la cornea en enfermedades clasificadas en otra parte'
'H20' 'Iridociclitis'
'H21' 'Otros trastornos del iris y del cuerpo ciliar'
'H22' 'Trastornos del iris y del cuerpo ciliar en enfermedades clasificadas en otra parte'
'H25' 'Catarata senil'
'H26' 'Otras cataratas'
'H27' 'Otros trastornos del cristalino'
'H28' 'Catarata y otros trastornos del cristalino en enfermedades clasificadas en otra parte'
'H30' 'Inflamacin coriorretiniana'
'H31' 'Otros trastornos de la coroides'
'H33' 'Desprendimiento y desgarro de la retina'
'H34' 'Oclusin vascular de la retina'
'H35' 'Otros trastornos de la retina'
'H36' 'Trastornos de la retina en enfermedades clasificadas en otra parte'
'H40' 'Glaucoma'
'H42' 'Glaucoma en enfermedades clasificadas en otra parte'
'H43' 'Trastornos del cuerpo vtreo'
'H44' 'Trastornos del globo ocular'
'H45' 'Ataques de isquemia cerebral transitoria y sndromes afines'
'H46' 'Neuritis ptica'
'H47' 'Otros trastornos del nervio ptico [II par] y de las vas pticas'
'H48' 'Otros trastornos del nervio ptico [ II par ] y de las vas pticas en enfermedades clasificadas en otra parte'
'H49' 'Estrabismo paraltico'
'H50' 'Otros estrabismos'
'H51' 'Otros trastornos de los movimientos binoculares'
'H52' 'Trastornos de la acomodacin y de la refraccin'
'H53' 'Alteraciones de la visin'
'H54' 'Ceguera y disminucin de la agudeza visual'
'H55' 'Nistagmo y otros movimientos oculares irregulares'
'H57' 'Otros trastornos del ojo y sus anexos'
'H58' 'Otros trastornos del ojo y sus anexos en enfermedades clasificadas en otra parte'
'H59' 'Trastorno del ojo y sus anexos consecutivos a procedimientos, no clasificados en otra parte'
/cau8      
'H60' 'Otitis externa'
'H61' 'Otros trastornos del odo externo'
'H62' 'Trastornos del odo externo en enfermedades clasificadas en otra parte'
'H65' 'Otitis media no supurativa'
'H66' 'Otitis media supurativa y la no especificada'
'H68' 'Inflamacin y obstruccin de la trompa de eustaquio'
'H67' 'Otitis media en enfermedades clasificadas en otra parte'
'H69' 'Otros trastornos de la trompa de eustaquio'
'H70' 'Mastoiditis y afecciones relacionadas'
'H71' 'Colesteatoma del odo medio'
'H72' 'Perforacin de la membrana timpnica'
'H73' 'Otros trastornos de la membrana timpnica'
'H74' 'Otros trastornos del odo medio y de la apfisis mastoides'
'H75' 'Otros trastornos del odo medio y de la apfisis mastoidesen enfermedades clasificadas en otra parte'
'H80' 'Otosclerosis'
'H81' 'Trastornos de la funcin vestibular'
'H82' 'Sndromes vertiginosos en enfermedades clasificadas en otra parte'
'H83' 'Otros trastornos del odo interno'
'H90' 'Hipoacusia conductiva y neurosensorial'
'H91' 'Otras hipoacusias'
'H92' 'Otalgia y secrecin del odo'
'H93' 'Otros trastornos del odo, no clasificados en otra parte'
'H94' 'Otros trastornos del odo en enfermedades clasificadas en otra parte'
'H95' 'Trastornos del odo y de la apfisis mastoides consecutivos a procedimientos, no clasificados en otra parte'  
/cau9      
'I00' 'Fiebre reumtica sin mencin de complicacin cardaca'
'I01' 'Fiebre reumtica con complicacin cardaca'
'I02' 'Corea reumtica'
'I05' 'Enfermedades reumticas de la vlvula mitral'
'I06' 'Enfermedades reumticas de la vlvula artica'
'I07' 'Enfermedades reumticas de la vlvula tricspide'
'I08' 'Enfermedades valvulares mltiples' 
'I09' 'Otras enfermedades reumticas del corazn'
'I10' 'Hipertensin esencial (primaria)'
'I11' 'Enfermedad cardaca hipertensiva'
'I12' 'Enfermedad renal hipertensiva'
'I13' 'Enfermedad cardiorrenal hipertensiva'
'I15' 'Hipertensin secundaria'
'I20' 'Angina de pecho'
'I21' 'Infarto agudo del miocardio'
'I22' 'Infarto subsecuente del miocardio'
'I23' 'Ciertas complicaciones presentes posteriores al infarto agudo del miocardio'
'I24' 'Otras enfermedades isqumicas agudas del corazn'
'I25' 'Enfermedad isqumica crnica del corazn'
'I26' 'Embolia pulmnar'
'I27' 'Otras enfermedades cardiopulmnares'
'I28' 'Otras enfermedades de los vasos pulmnares'
'I30' 'Pericarditis aguda'
'I31' 'Otras enfermedades del pericardio'
'I32' 'Pericarditis en enfermedades clasificadas en otra parte'
'I33' 'Endocarditis aguda y subaguda'
'I34' 'Trastornos no reumticos de la vlvula mitral'
'I35' 'Trastornos no reumticos de la vlvula artica'
'I36' 'Trastornos no reumticos de la vlvula tricspide'
'I37' 'Trastornos de la vlvula pulmnar'
'I38' 'Endocarditis, vlvula no especificada'
'I39' 'Endocarditis y trastornos valvulares en enfermedades clasificadas en otra parte'
'I40' 'Miocarditis aguda'
'I42' 'Cardiomiopata'
'I43' 'Cardiomiopata en enfermedades clasificadas en otra parte'
'I44' 'Bloqueo auriculoventricular y de rama izquierda del haz'
'I45' 'Otros trastornos de la conduccin'
'I46' 'Paro cardaco'
'I47' 'Taquicardia paroxstica'
'I48' 'Fibrilacin y aleteo auricular'
'I49' 'Otras arritmias cardacas'
'I50' 'Insuficiencia cardaca'
'I51' 'Complicaciones y descripciones mal definidas de enfermedad cardaca'
'I52' 'Otros trastornos cardiacos en enfermedades clasificadas en otra parte'
'I60' 'Hemorragia subaracnoidea'
'I61' 'Hemorragia intraenceflica'
'I62' 'Otras hemorragias intracraneales no traumticas'
'I63' 'Infarto cerebral'
'I64' 'Accidente vascular enceflico agudo, no especificado como hemorrgico o isqumico'
'I65' 'Oclusin y estenosis de las arterias precerebrales sin ocasionar infarto cerebral'
'I66' 'Oclusin y estenosis de las arterias cerebrales sin ocasionar infarto cerebral'
'I67' 'Otras enfermedades cerebrovasculares'
'I68' 'Trastornos cerebrovasculares en enfermedades clasificadas en otra parte'
'I69' 'Secuelas de enfermedad cerebrovascular'
'I70' 'Aterosclerosis'
'I71' 'Aneurisma y diseccin articos'
'I72' 'Otros aneurismas'
'I73' 'Otras enfermedades vasculares perifricas'
'I74' 'Embolia y trombosis arteriales'
'I77' 'Otros trastornos arteriales o arteriolares'
'I78' 'Enfermedades de los vasos capilares'
'I79' 'Trastornos de las arterias, de las arteriolas y de los vasos capilares en enfermedades clasificadas en otra parte'
'I80' 'Flebitis y tromboflebitis'
'I81' 'Trombosis de la vena porta'
'I82' 'Otras embolias y trombosis venosas'
'I83' 'Venas varicosas de los miembros inferiores'
'I84' 'Hemorroides'
'I85' 'Vrices esofgicas'
'I86' 'Vrices de otros sitios'
'I87' 'Otros trastornos de las venas'
'I88' 'Linfadenitis inespecfica'
'I89' 'Otros trastornos no infecciosos de los vasos y ganglios linfticos'
'I95' 'Hipotensin'
'I97' 'Trastornos del sistema circulatorio consecutivos a procedimientos, no clasificados en otra parte'
'I98' 'Otros trastornos del sistema circulatorio en enfermedades clasificadas en otra parte'
'I99' 'Otros trastornos y los no especificados del sistema circulatorio'  
/cau10     
'J00' 'Rinofaringitis aguda'
'J01' 'Sinusitis aguda'
'J02' 'Faringitis aguda'
'J03' 'Amigdalitis aguda'
'J04' 'Laringitis y traquetis aguda'
'J05' 'Laringitis obstructiva aguda [crup] y epiglotitis'
'J06' 'Infecciones agudas de las vas respiratorias superiores, de sitios mltiples o no especificados'
'J09' 'Influenza debida a virus de la influenza aviar identificado'
'J10' 'Influenza debida a virus de la influenza identificado'
'J11' 'Influenza debida a virus no identificado'
'J12' 'Neumona viral, no clasificada en otra parte'
'J13' 'Neumona debida a streptococcus pneumoniae'
'J14' 'Neumona debida a haemophilus influenzae'
'J15' 'Neumona bacteriana, no clasificada en otra parte'
'J16' 'Neumona debida a otros microorganismos infecciosos, no clasificados en otra parte'
'J17' 'Neumona en enfermedades clasificadas en otra parte'
'J18' 'Neumonia, organismo no especificado'
'J20' 'Bronquitis aguda'
'J21' 'Bronquiolitis aguda'
'J22' 'Infeccin aguda no especificada de las vas respiratorias inferiores'
'J30' 'Rinitis alrgica y vasomotora'
'J31' 'Rinitis, rinofaringitis y faringitis crnicas'
'J32' 'Sinusitis crnica'
'J33' 'Plipo nasal'
'J34' 'Otros trastornos de la nariz y de los senos paranasales'
'J35' 'Enfermedades crnicas de las amgdalas y de las adenoides'
'J36' 'Absceso periamigdalino'
'J37' 'Laringitis y laringotraqueitis crnicas'
'J38' 'Enfermedades de las cuerdas vocales y de la laringe, no clasificadas en otra parte'
'J39' 'Otras enfermedades de las vas respiratorias superiores'
'J40' 'Bronquitis, no especificada como aguda o crnica'
'J41' 'Bronquitis crnica simple y mucopurulenta'
'J42' 'Bronquitis crnica no especificada'
'J43' 'Enfisema'
'J44' 'Otras enfermedades pulmnares obstructivas crnicas'
'J45' 'Asma'
'J46' 'Estado asmtico'
'J47' 'Bronquiectasia'
'J60' 'Neumoconiosis de los mineros del carbn'
'J61' 'Neumoconiosis debida al asbesto y a otras fibras minerales'
'J62' 'Neumoconiosis debida a polvo de slice'
'J63' 'Neumoconiosis debida a otros polvos inorgnicos'
'J64' 'Neumoconiosis, no especificada'
'J65' 'Neumoconiosis asociada con tuberculosis'
'J66' 'Enfermedades de las vas areas debidas a polvos orgnicos especficos'
'J67' 'Neumonitis debida a hipersensibilidad al polvo orgnico'
'J68' 'Afecciones respiratorias debidas a inhalacin de gases, humos, vapores y sustancias qumicas'
'J69' 'Neumonitis debida a slidos y lquidos'
'J70' 'Afecciones respiratorias debidas a otros agentes externos'
'J80' 'Sndrome de dificultad respiratoria del adulto'
'J81' 'Edema pulmnar'
'J82' 'Eosinofilia pulmnar, no clasificada en otra parte'
'J84' 'Otras enfermedades pulmnares intersticiales'
'J85' 'Absceso del pulmn y del mediastino'
'J86' 'Piotrax'
'J90' 'Derrame pleural no clasificado en otra parte'
'J91' 'Derrame pleural en afecciones clasificadas en otra parte'
'J92' 'Paquipleuritis'
'J93' 'Neumotrax'
'J94' 'Otras afecciones de la pleura'
'J95' 'Trastornos del sistema respiratorio consecutivos a procedimientos, no clasificados en otra parte'
'J96' 'Insuficiencia respiratoria, no clasificada en otra parte'
'J98' 'Otros trastornos respiratorios'
'J99' 'Trastornos respiratorios en enfermedades clasificadas en otra parte'
/cau11     
'K00' 'Trastornos del desarrollo y de la erupcin de los dientes'
'K01' 'Dientes incluidos e impactados'
'K02' 'Caries dental'
'K03' 'Otras enfermedades de los tejidos duros de los dientes'
'K04' 'Enfermedades de la pulpa y de los tejidos periapicales'
'K05' 'Gingivitis y enfermedades periodontales'
'K06' 'Otros trastornos de la enca y de la zona edntula'
'K07' 'Anomalas dentofaciales (incluso la maloclusin]'                   
'K08' 'Otros trastornos de los dientes y de sus estructuras de sostn'               
'K09' 'Quistes de la regin bucal, no clasificados en otra parte'                 
'K10' 'Otras enfermedades de los maxilares'        
'K11' 'Enfermedades de las glndulas salivales'                                  
'K12' 'Estomatitis y lesiones afines' 
'K13' 'Otras enfermedades de los labios y de la mucosa bucal'                       
'K14' 'Enfermedades de la lengua'                  
'K20' 'Esofagitis'                                 
'K21' 'Enfermedad del reflujo gastroesofgico'
'K22' 'Otras enfermedades del esfago'
'K23' 'Trastornos del esfago en enfermedades clasificadas en otra parte'         
'K25' 'lcera gstrica'                            
'K26' 'lcera duodenal'                            
'K27' 'lcera pptica, de sitio no especificado'        
'K28' 'lcera gastroyeyunal'                       
'K29' 'Gastritis y duodenitis'                     
'K30' 'Dispepsia'                                  
'K31' 'Otras enfermedades del estmago y del duodeno'                              
'K35' 'Apendicitis aguda'                          
'K36' 'Otros tipos de apendicitis'                 
'K37' 'Apendicitis, no especificada'               
'K38' 'Otras enfermedades del apndice'            
'K40' 'Hernia inguinal'                            
'K41' 'Hernia femoral'                             
'K42' 'Hernia umbilical'                           
'K43' 'Hernia ventral'                             
'K44' 'Hernia diafragmtica'                       
'K45' 'Otras hernias de la cavidad abdominal'                                  
'K46' 'Hernia no especificada de la cavidad abdominal'                          
'K50' 'Enfermedad de crohn [enteritis regional]'                       
'K51' 'Colitis lcerativa'                         
'K52' 'Otras colitis y gastroenteritis no infecciosas'                                
'K55' 'Trastornos vasculares de los intestinos'                                 
'K56' 'leo paralitico y obstruccin intestinal sin hernia'                      
'K57' 'Enfermedad diverticular del intestino'                                  
'K58' 'Sndrome del colon irritable'               
'K59' 'Otros trastornos funcionales del intestino'                              
'K60' 'Fisura y fstula de las regiones anal y rectal'                              
'K61' 'Absceso de las regiones anal y rectal'                              
'K62' 'Otras enfermedades del ano y del recto'                                
'K63' 'Otras enfermedades de los intestinos'                   
'K64' 'Hemorroides y trombosis venosa perianal'                 
'K65' 'Peritonitis'                                
'K66' 'Otros trastornos del peritoneo'
'K67' 'Trastornos del peritoneo en enfermedades clasificadas en otra parte'         
'K70' 'Enfermedad alcohlica del hgado'           
'K71' 'Enfermedad txica del hgado'               
'K72' 'Insuficiencia heptica, no clasificada en otra parte'                  
'K73' 'Hepatitis crnica, no clasificada en otra parte'                  
'K74' 'Fibrosis y cirrosis del hgado'             
'K75' 'Otras enfermedades inflamatorias del hgado'                                 
'K76' 'Otras enfermedades del hgado'  
'K77' 'Trastornos del hgado en enfermedades clasificadas en otra parte '            
'K80' 'Colelitiasis'                               
'K81' 'Colecistitis'                               
'K82' 'Otras enfermedades de la vescula biliar'                            
'K83' 'Otras enfermedades de las vas biliares'                                   
'K85' 'Pancreatitis aguda'                         
'K86' 'Otras enfermedades del pncreas'  
'K87' 'Trastornos de la vescula biliar, de las vas biliares y del pncreas en enfermedades clasificadas en otra parte ' 
'K90' 'Malabsorcin intestinal'                   
'K91' 'Trastornos del sistema digestivo consecutivos a procedimientos, no clasificados en otra parte'
'K92' 'Otras enfermedades del sistema digestivo'    
'K93' 'Trastornos de otros rganos digestivos en enfermedades clasificadas en otra parte'       
/cau12     
'L00' 'Sndrome estafiloccico de la piel escalada'                              
'L01' 'Imptigo'                                   
'L02' 'Absceso cutneo, furnculo y carbunco'                                 
'L03' 'Celulitis'                                  
'L04' 'Linfadenitis aguda'                         
'L05' 'Quiste pilonidal'                           
'L08' 'Otras infecciones locales de la piel y del tejido subcutneo'               
'L10' 'Pnfigo'                                    
'L11' 'Otros trastornos acantolticos'             
'L12' 'Penfigoide'                                 
'L13' 'Otros trastornos flictenulares'             
'L20' 'Dermatitis atpica'                         
'L21' 'Dermatitis seborreica'                      
'L22' 'Dermatitis del paal'                       
'L23' 'Dermatitis alrgica de contacto'            
'L24' 'Dermatitis de contacto por irritantes'                                 
'L25' 'Dermatitis de contacto, forma no especificada'                            
'L26' 'Dermatitis exfoliativa'                     
'L27' 'Dermatitis debida a sustancias ingeridas'                                  
'L28' 'Liquen simple crnico y prurigo'            
'L29' 'Prurito'                                    
'L30' 'Otras dermatitis'                           
'L40' 'Psoriasis'                                  
'L41' 'Parapsoriasis'                              
'L42' 'Pitiriasis rosada'                          
'L43' 'Liquen plano'                               
'L44' 'Otros trastornos papuloescamosos'           
'L50' 'Urticaria'                                  
'L51' 'Eritema multiforme'                         
'L52' 'Eritema nudoso'                             
'L53' 'Otras afecciones eritematosas'              
'L55' 'Quemadura solar'                            
'L56' 'Otros cambios agudos de la piel debidos a radiacin ultravioleta'           
'L57' 'Cambios de la piel debidos a exposicin crnica a radiacin no ionizante'                    
'L58' 'Radiodermatitis'                            
'L59' 'Otros trastornos de la piel y del tejido subcutneo relacionados con radiacin'              
'L60' 'Trastornos de las uas'  
'L62'  'Trastornos uas en enfermedades clasificadas en otra parte'                   
'L63' 'Alopecia areata'                            
'L64' 'Alopecia andrgena'                         
'L65' 'Otra perdida no cicatricial del pelo'                                   
'L66' 'Alopecia cicatricial [prdida cicatricial del pelo]'                      
'L67' 'Anormalidades del tallo y del color del pelo' 
'L68' 'Hipertricosis'                              
'L70' 'Acn'                                       
'L71' 'Roscea'                                    
'L72' 'Quiste folicular de la piel y del tejido subcutneo'                      
'L73' 'Otros trastornos foliculares'               
'L74' 'Trastornos sudorparos ecrinos'             
'L75' 'Trastornos sudorparos apocrinos'           
'L80' 'Vitligo'                                   
'L81' 'Otros trastornos de la pigmentacin'                               
'L82' 'Queratosis seborreica'                      
'L83' 'Acantosis nigricans'                        
'L84' 'Callos y callosidades'                      
'L85' 'Otros tipos de engrosamiento epidrmico'                                 
'L87' 'Trastornos de la eliminacin transepidrmica'                            
'L88' 'Pioderma gangrenoso'                        
'L89' 'lcera de decbito'                         
'L90' 'Trastornos atrficos de la piel'            
'L91' 'Trastorno hipertrficos de la piel'         
'L92' 'Trastornos granulomatosos de la piel y del tejido subcutneo'               
'L93' 'Lupus eritematoso'                          
'L94' 'Otros trastornos localizados del tejido conjuntivo'                          
'L95' 'Vasculitis limitada a la piel, no clasificada en otra parte'                  
'L97' 'lcera de miembro inferior, no clasificada en otra parte'                  
'L98' 'Otros trastornos de la piel y del tejido subcutneo, no clasificados en otra parte' 
'L99' 'Otros trastornos de la piel y del tejido subcutneo en enfermedades clasificadas en otra parte    '         
/cau13     
'M00' 'Artritis pigena'   
'M01' 'Infecciones directas de la articulacin en enfermedades infecciosas y parasitarias clasificadas en otra parte '
'M02' 'Artropatas reactivas'
'M03' 'Artropatas postinfecciosas y reactivas en enfermedades clasificadas en otra parte'                   
'M05' 'Artritis reumatoide seropositiva'           
'M06' 'Otras artritis reumatoides'       
'M07' 'Artropatas psoriasicas y enteropticas'       
'M08' 'Artritis juvenil'    
'M09' 'Artritis juvenil en enfermedades clasificadas en otra parte'                       
'M10' 'Gota'                                       
'M11' 'Otras artropatas por cristales'            
'M12' 'Otras artropatas especificas'              
'M13' 'Otras artritis'   
'M14' 'Artropata en enfermedades clasificadas en otra parte  '                          
'M15' 'Poliartrosis'                               
'M16' 'Coxartrosis[artrosis de la cadera]'         
'M17' 'Gonartrosis [artrosis de la rodilla]'                                   
'M18' 'Artrosis de la primera articulacin carpometacarpiana'                   
'M19' 'Otras artrosis'                             
'M20' 'Deformidades adquiridas de los dedos de la mano y del pie'                 
'M21' 'Otras deformidades adquiridas de los miembros'                            
'M22' 'Trastorno de la rtula'                     
'M23' 'Trastorno interno de la rodilla'            
'M24' 'Otros trastornos  articulares especficos'                                
'M25' 'Otros trastornos articulares, no clasificados en otra parte'              
'M30' 'Poliarteritis nudosa y afecciones relacionadas'                               
'M31' 'Otras vasculopatas necrotizantes'          
'M32' 'Lupus eritematoso sistmico'                
'M33' 'Dermatopolimiositis'                        
'M34' 'Esclerosis sistmica'                       
'M35' 'Otro compromiso sistmico del tejido conjuntivo'      
'M36' 'Trastornos sistmicos del tejido conjuntivo en enfermedades clasificadas en otra parte'                    
'M40' 'Cifosis y lordosis'                         
'M41' 'Escoliosis'                                 
'M42' 'Osteocondrosis de la columna vertebral'                                  
'M43' 'Otras dorsopatas deformantes'              
'M45' 'Espondilitis anquilosante'                  
'M46' 'Otras espondilopatas inflamatorias'                              
'M47' 'Espondilosis'                               
'M48' 'Otras espondilopatas'      
'M49' 'Espondilopatas en enfermedades clasificadas en otra parte'                
'M50' 'Trastornos de disco cervical'               
'M51' 'Otros trastornos de los discos intervertebrales'                           
'M53' 'Otras dorsopatas, no clasificadas en otra parte'                 
'M54' 'Dorsalgia'                                  
'M60' 'Miositis'                                   
'M61' 'Calcificacin y osificacin del msculo'                                
'M62' 'Otros trastornos de los msculos'   
'M63' 'Trastornos de los msculos en enfermedades clasificadas en otra parte'        
'M65' 'Sinovitis y tenosinovitis'                  
'M66' 'Ruptura espontnea de la sinovia y del tendn'                       
'M67' 'Otros trastornos de la sinovia y del tendn'  
'M68' 'Trastornos de la sinovia y del tendn del enfermedades clasificadas en otra parte '                             
'M70' 'Trastornos de los tejidos blandos relacionados con el uso, el uso excesivo y la presin'     
'M71' 'Otras bursopatas'                          
'M72' 'Trastornos fibroblsticos'  
'M73' 'Trastornos del tejido blando en enfermedades clasificadas en otra parte'                
'M75' 'Lesiones del hombro'                        
'M76' 'Entesopatas del miembro inferior, excluido el pie'                            
'M77' 'Otras entesopatas'                         
'M79' 'Otros trastornos de los tejidos blandos, no clasificados en otra parte'                      
'M80' 'Osteoporosis con fractura patolgica'                                 
'M81' 'Osteoporosis sin fractura patolgica'  
'M82' 'Osteoporosis en enfermedades clasificadas en otra parte  '                               
'M83' 'Osteomalacia del adulto'                    
'M84' 'Trastornos de la continuidad del hueso'                                  
'M85' 'Otros trastornos de la densidad y de la estructura oseas'                   
'M86' 'Osteomielitis'                              
'M87' 'Osteonecrosis'                              
'M88' 'Enfermedad de paget de los huesos [ostetis deformante]'                      
'M89' 'Otros trastornos del hueso'  
'M90' 'Osteopatas en enfermedades clasificadas en otra parte'               
'M91' 'Osteocondrosis juvenil de la cadera y de la pelvis'                      
'M92' 'Otras osteocondrosis juveniles'             
'M93' 'Otras osteocondropatas'                    
'M94' 'Otros trastornos del cartlago'             
'M95' 'Otras deformidades adquiridas del sistema osteomuscular y del tejido conjuntivo'             
'M96' 'Trastornos osteomusculares consecutivos a procedimientos, no clasificados en otra parte'     
'M99' 'Lesiones biomecnicas, no clasificadas en otra parte'                       
/cau14     
'N00' 'Sndrome nefrtico agudo'                   
'N01' 'Sndrome nefrtico rpidamente progresivo'                                 
'N02' 'Hematuria recurrente y persistente'         
'N03' 'Sndrome nefrtico crnico'                 
'N04' 'Sndrome nefrtico'                         
'N05' 'Sndrome nefrtico no especificado'         
'N06' 'Proteinuria aislada con lesin morfolgica especificada'                   
'N07' 'Nefropata hereditaria, no clasificada en otra parte' 
'N08' 'Trastornos glomerulares en enfermedades clasificadas otra parte   '                 
'N10' 'Nefritis tubulointersticial aguda'          
'N11' 'Nefritis tubulointersticial crnica'        
'N12' 'Nefritis tubulointersticial, no especificada como aguda o crnica'          
'N13' 'Uropata obstructiva y por reflujo'         
'N14' 'Afecciones tubulares y tubulointersticiales inducidas por drogas y por metales pesados'      
'N15' 'Otras enfermedades renales tubulointersticiales'
'N16' 'Trastornos renales tubulointersticiales en enfermedades clasificadas en otra parte   '                       
'N17' 'Insuficiencia renal aguda'                  
'N18' 'Insuficiencia renal crnica'                
'N19' 'Insuficiencia renal no especificada'        
'N20' 'Clculo del rin y del urter'             
'N21' 'Clculo de las vas urinarias inferiores'  
'N22' 'Clculo de las vas urinarias en enfermedades clasificadas otra parte '                               
'N23' 'Clico renal, no especificado'              
'N25' 'Trastornos resultantes de la funcin tabular renal alterada'                
'N26' 'Rin contrado, no especificado'           
'N27' 'Rin pequeo de causa desconocida'         
'N28' 'Otros trastornos del rin y del urter, no clasificados en otra parte'     
'N29' 'Otros trastornos del rin y del urter en enfermedades clasificadas en otra parte '                 
'N30' 'Cistitis'                                   
'N31' 'Disfuncin neuromuscular de la vejiga, no clasificada en otra parte'          
'N32' 'Otros trastornos de la vejiga'
'N33' 'Trastornos vejiga en enfermedades clasificadas en otra parte  '              
'N34' 'Uretritis y sndrome uretral'               
'N35' 'Estrechez uretral'                          
'N36' 'Otros trastornos de la uretra'      
'N37' 'Trastornos uretra en enfermedades clasificadas en otra parte '        
'N39' 'Otros trastornos del sistema urinario'                                   
'N40' 'Hiperplasia de la prstata'                 
'N41' 'Enfermedades inflamatorias de la prstata'                                
'N42' 'Otros trastornos de la prstata'            
'N43' 'Hidrocele y espermatocele'                  
'N44' 'Torsin del testculo'                      
'N45' 'Orquitis y epididimitis'                    
'N46' 'Esterilidad del varn'                      
'N47' 'Prepucio redundante, fimosis y parafimosis'                              
'N48' 'Otros trastornos del pene'                  
'N49' 'Trastornos inflamatorios de rganos genitales masculinos, no clasificados en otra parte'     
'N50' 'Otros trastornos de los rganos genitales masculinos' 
'N51' 'Trastornos de los rganos genitales masculinos en enfermedades clasificadas otra parte'                      
'N60' 'Displasia mamaria benigna'                  
'N61' 'Trastornos inflamatorios de la mama'                                    
'N62' 'Hipertrofia de la mama'                     
'N63' 'Masa no especificada en la mama'            
'N64' 'Otros trastornos de la mama'                
'N70' 'Salpingitis y ooforitis'                    
'N71' 'Enfermedad inflamatoria del tero, excepto del cuello uterino'                 
'N72' 'Enfermedad inflamatoria del cuello uterino'                             
'N73' 'Otras enfermedades plvicas inflamatorias femeninas'      
'N74' 'Trastornos inflamatorios de la pelvis femenina en enfermedades clasificadas otra parte '              
'N75' 'Enfermedades de la glndula de Bartholin'                        
'N76' 'Otras enfermedades inflamatorias de la vagina y de la vulva'      
'N77' 'Ulceracin e inflamacin vulvovaginal en enfermedades clasificadas en otra parte '           
'N80' 'Endometriosis'                              
'N81' 'Prolapso genital femenino'                  
'N82' 'Fstulas que afectan el tracto genital femenino'                           
'N83' 'Trastornos no inflamatorios del ovario, de la trompa de falopio y del ligamento ancho'       
'N84' 'Plipo del tracto genital femenino'         
'N85' 'Otros trastornos no inflamatorios del tero, excepto del cuello'              
'N86' 'Erosin y ectropin del cuello del tero'                                  
'N87' 'Displasia del cuello uterino'               
'N88' 'Otros trastornos no inflamatorios del cuello del tero'                       
'N89' 'Otros trastornos no inflamatorios de la vagina'                               
'N90' 'Otros trastornos no inflamatorios de la vulva y del perineo'                  
'N91' 'Menstruacin ausente, escasa o rara'         
'N92' 'Menstruacin excesiva, frecuente e irregular'                                
'N93' 'Otras hemorragias uterinas o vaginales anormales'                        
'N94' 'Dolor y otras afecciones relacionadas con los rganos genitales femeninos y con el ciclo menstrual'
'N95' 'Otros trastornos menopusicos y perimenopausicos'                         
'N96' 'Abortadora habitual'                       
'N97' 'Infertilidad femenina'                      
'N98' 'Complicaciones asociadas con la fecundacin artificial'                     
'N99' 'Trastornos del sistema genitourinario consecutivos a procedimientos, no clasificados en otra parte'   
/cau15     
'O00' 'Embarazo ectpico'                          
'O01' 'Mola hidatiforme'                           
'O02' 'Otros productos anormales de la concepcin'                           
'O03' 'Aborto espontaneo'                          
'O04' 'Aborto mdico'                              
'O05' 'Otro aborto'                                
'O06' 'Aborto no especificado'                     
'O07' 'Intento fallido de aborto'                  
'O08' 'Complicaciones consecutivas al aborto, al embarazo ectpico y al embarazo molar'             
'O10' 'Hipertensin preexistente que complica el embarazo, el parto y el puerperio'                 
'O11' 'Trastornos hipertensivos preexistentes, con proteinuria agregada'           
'O12' 'Edema y proteinuria gestacionales [inducidos por el embarazo] sin hipertensin'              
'O13' 'Hipertensin gestacional [inducida por el embarazo] sin proteinuria significativa'           
'O14' 'Hipertensin gestacional [inducida por el embarazo] con proteinuria significativa'           
'O15' 'Eclampsia'                                  
'O16' 'Hipertensin materna, no especificada'                               
'O20' 'Hemorragia precoz del embarazo'             
'O21' 'Vmitos excesivos en el embarazo'           
'O22' 'Complicaciones venosas en el embarazo'                                   
'O23' 'Infeccin de las vas genitourinarias en el embarazo'                      
'O24' 'Diabetes mellitus en el embarazo'           
'O25' 'Desnutricin en el embarazo'                
'O26' 'Atencin a la madre por otras complicaciones principalmente relacionadas con el embarazo'    
'O28' 'Hallazgos anormales en el examen prenatal de la madre'                       
'O29' 'Complicaciones de la anestesia administrada durante el embarazo'           
'O30' 'Embarazo mltiple'                          
'O31' 'Complicaciones especificas del embarazo mltiple'                          
'O32' 'Atencin materna por presentacin anormal del feto, conocida o presunta'                     
'O33' 'Atencin materna por desproporcin conocida o presunta'                       
'O34' 'Atencin materna por anormalidades conocidas o presuntas de los rganos pelvianos de la madre'
'O35' 'Atencin materna por anormalidad o lesin fetal, conocida o presunta'           
'O36' 'Atencin materna por otros problemas fetales conocidos o presuntos'          
'O40' 'Polihidramnios'                             
'O41' 'Otros trastornos del lquido amnitico y de las membranas'                 
'O42' 'Ruptura prematura de las membranas'         
'O43' 'Trastornos placentarios'                    
'O44' 'Placenta previa'                            
'O45' 'Desprendimiento prematuro de la placenta [abruptio placentae]'              
'O46' 'Hemorragia anteparto, no clasificada en otra parte'                  
'O47' 'Falso trabajo de parto'                     
'O48' 'Embarazo prolongado'                        
'O60' 'O6Parto prematuro'                            
'O61' 'Fracaso de la induccin del trabajo de parto'                           
'O62' 'Anormalidades de la dinmica del trabajo de parto'                       
'O63' 'Trabajo de parto prolongado'                
'O64' 'Trabajo de parto obstruido debido a mala posicin y presentacin anormal del feto'           
'O65' 'Trabajo de parto obstruido debido a anormalidad de la pelvis materna'         
'O66' 'Otras obstrucciones del trabajo de parto'                                   
'O67' 'Trabajo de parto complicados por hemorragia intraparto, no clasificados en otra parte'       
'O68' 'Trabajo de parto y parto complicados por sufrimiento fetal'                  
'O69' 'Trabajo de parto y parto complicados por problemas del cordn umbilical'                     
'O70' 'Desgarro perineal durante el parto'         
'O71' 'Otro trauma obsttrico'                     
'O72' 'Hemorragia posparto'                       
'O73' 'Retencin de la placenta o de las membranas, sin hemorragia'                  
'O74' 'Complicaciones de la anestesia administrada durante el trabajo de parto y el parto'          
'O75' 'Otras complicaciones del trabajo de parto y del parto, no clasificadas en otra parte'        
'O80' 'Parto nico espontneo'                     
'O81' 'Parto nico con frceps y ventosa extractora'                         
'O82' 'Parto nico por cesrea'                    
'O83' 'Otros partos nicos asistidos'              
'O84' 'Parto mltiple'                             
'O85' 'Sepsis puerperal'                           
'O86' 'Otras infecciones puerperales'              
'O87' 'Complicaciones venosas en el puerperio'                                  
'O88' 'Embolia obsttrica'                         
'O89' 'Complicaciones de la anestesia administrada durante el puerperio'            
'O90' 'Complicaciones del puerperio, no clasificadas en otra parte'                 
'O91' 'Infecciones de la mama asociadas con el parto'                               
'O92' 'Otros trastornos de la mama y de lactancia asociados con el parto' 
'O94' 'Secuelas de complicaciones del embarazo, del parte y del puerperio'
'O95' 'Muerte obsttrica de causa no especificada'                               
'O96' 'Muerte materna debida a cualquier causa obsttrica que ocurre despus de 42 das pero antes de un ao de parto'
'O97' 'Muerte por secuelas de causas obsttricas directas'                       
'O98' 'Enfermedades maternas infecciosas y parasitarias clasificables en otra parte, pero que complican el embarazo, el parto y el puerperio'
'O99' 'Otras enfermedades maternas clasificables en otra parte, pero que complican el embarazo, el parto y el puerperio'
/cau16     
'P00' 'Feto y recin nacido afectados por condiciones de la madre no necesariamente relacionadas con el embarazo presente'
'P01' 'Feto y recin nacido afectados por complicaciones maternas del embarazo'                     
'P02' 'Feto y recin nacido afectados por complicaciones de la placenta, del cordn umbilical y de las membranas'
'P03' 'Feto y recin nacido afectados por otras complicaciones del trabajo de parto y del parto'    
'P04' 'Feto y recin nacido afectados por influencias nocivas transmitidas a travs de la placenta o de la leche materna'
'P05' 'Retardo del crecimiento fetal y desnutricin fetal'                       
'P07' 'Trastornos relacionados con duracin corta de la gestacin y con bajo peso al nacer, no clasificados en otra parte'
'P08' 'Trastornos relacionados con el embarazo prolongado y con sobre peso al nacer'                
'P10' 'Hemorragia y laceracin intracraneal debidas a traumatismo del nacimiento'                   
'P11' 'Otros traumatismos del nacimiento en el sistema nervioso central'             
'P12' 'Traumatismo del nacimiento en el cuero cabelludo'                            
'P13' 'Traumatismo del esqueleto durante el nacimiento'                              
'P14' 'Traumatismo del sistema nervioso perifrico durante el nacimiento'           
'P15' 'Otros traumatismos del nacimiento'          
'P20' 'Hipoxia intrauterina'                       
'P21' 'Asfixia del nacimiento'                     
'P22' 'Dificultad respiratoria del recin nacido'                              
'P23' 'Neumona congnita'                         
'P24' 'Sndromes de aspiracin neonatal'           
'P25' 'Enfisema intersticial y afecciones realcionadas, originadas en el periodo perinatal'         
'P26' 'Hemorragia pulmnar originada en el periodo perinatal'                    
'P27' 'Enfermedad respiratoria crnica originada en el perodo perinatal'          
'P28' 'Otros problemas respiratorios del recin nacido, originados en el periodo perinatal'         
'P29' 'Trastornos cardiovasculares originados en el periodo perinatal'              
'P35' 'Enfermedades virales congnitas'            
'P36' 'Sepsis bacteriana del recin nacido'                                     
'P37' 'Otras enfermedades infecciosas y parasitarias congnitas'                    
'P38' 'Onfalitis del recin nacido con o sin hemorragia leve'                      
'P39' 'Otras infecciones especificas del periodo perinatal'                      
'P50' 'Prdida de sangre fetal'                    
'P51' 'Hemorragia umbilical del recin nacido'                              
'P52' 'Hemorragia intracraneal no traumtica del feto y del recin nacido'          
'P53' 'Enfermedad hemorrgica del feto y del recin nacido'                        
'P54' 'Otras hemorragias neonatales'               
'P55' 'Enfermedad hemoltica del feto y del recin nacido'                        
'P56' 'Hidropesa fetal debida a enfermedad hemoltica'                      
'P57' 'Kernicterus'                                
'P58' 'Ictericia neonatal debida a otras hemolisis excesivas'                        
'P59' 'Ictericia neonatal por otras causas y por las no especificadas'          
'P60' 'Coagulacin extravascular diseminada en el feto y el recin nacido'         
'P61' 'Otros trastornos hematolgicos perinatales'                                
'P70' 'Trastornos transitorios del metabolismo de los carbohidratos especficos del feto y del recin nacido'
'P71' 'Trastornos neonatales transitorios del metabolismo del calcio y del magnesio'                
'P72' 'Otros trastornos endocrinos neonatales transitorios'                    
'P74' 'Otras alteraciones metablicas y electrolticas neonatales transitorias'   
'P75' 'ILEO meconial (E841) '                  
'P76' 'Otras obstrucciones intestinales del recin nacido'                          
'P77' 'Enterocolitis necrotizante del feto y del recin nacido'                   
'P78' 'Otros trastornos perinatales del sistema digestivo'                      
'P80' 'Hipotermia del recin nacido'             
'P81' 'Otras alteraciones de la regulacin de la temperatura en el recin nacido'                   
'P83' 'Otras afecciones de la piel especificas del feto y del recin nacido'         
'P90' 'Convulsiones del recin nacido'             
'P91' 'Otras alteraciones cerebrales del recin nacido'                          
'P92' 'Problemas de la ingestacin de alimentos del recin nacido'                
'P93' 'Reacciones e intxicaciones debidas a drogas administradas al feto y al recin nacido'       
'P94' 'Trastornos del tono muscular en el recin nacido'                           
'P95' 'Muerte fetal de causa no especificada'                               
'P96' 'Otras afecciones originadas en el perodo perinatal'              
/cau17     
'Q00' 'Anencefalia y malformaciones congnitas similares' 
'Q01' 'Encefalocele'                               
'Q02' 'Microcefalia'                               
'Q03' 'Hidrocfalo congnito'                      
'Q04' 'Otras malformaciones congnitas del encfalo'                               
'Q05' 'Espina bfida'                              
'Q06' 'Otras malformaciones congnitas de la medula espinal'                       
'Q07' 'Otras malformaciones congnitas del sistema nervioso'                       
'Q10' 'Malformaciones congnitas de los parpados, del aparato lagrimal y de la rbita'              
'Q11' 'Anoftalma, microftalma y macroftalma'                               
'Q12' 'Malformaciones congnitas del cristalino'                                 
'Q13' 'Malformaciones congnitas del segmento anterior del ojo'                  
'Q14' 'Malformaciones congnitas del segmento posterior del ojo'                 
'Q15' 'Otras malformaciones congnitas del ojo'                                    
'Q16' 'Malformaciones congnitas del odo que causan alteracin de la alteracin'                   
'Q17' 'Otras malformaciones congnitas del odo'                                   
'Q18' 'Otras malformaciones congnitas de la cara y del cuello'                    
'Q20' 'Malformaciones congnitas de las cmaras cardacas y sus conexiones'         
'Q21' 'Malformaciones congnitas de los tabiques cardacos'                         
'Q22' 'Malformaciones congnitas de las vlvulas pulmnar y tricspide'             
'Q23' 'Malformaciones congnitas de las vlvulas artica y mitral'
'Q24' 'Otras malformaciones congnitas del corazn'                                
'Q25' 'Malformaciones congnitas de las grandes arterias'                           
'Q26' 'Malformaciones congnitas de las grandes venas'                              
'Q27' 'Otras malformaciones congnitas del sistema vascular perifrico'            
'Q28' 'Otras malformaciones congnitas del sistema circulatorio'                   
'Q30' 'Malformaciones congnitas de la nariz'                                   
'Q31' 'Malformaciones congnitas de la laringe'                                 
'Q32' 'Malformaciones congnitas de la trquea y de los bronquios'                 
'Q33' 'Malformaciones congnitas del pulmn'                                 
'Q34' 'Otras malformaciones congnitas del sistema respiratorio'                   
'Q35' 'Fisura del paladar'                          
'Q36' 'Labio leporino'                             
'Q37' 'Fisura del paladar con labio leporino'                                   
'Q38' 'Otras malformaciones congnitas de la lengua, de la boca y de la faringe'                    
'Q39' 'Malformaciones congnitas del esfago'                                    
'Q40' 'Otras malformaciones congnitas de la parte superior del tubo digestivo'                     
'Q41' 'Ausencia, atresia y estenosis congnita del intestino delgado'            
'Q42' 'Ausencia, atresia y estenosis congnita del intestino grueso'             
'Q43' 'Otras malformaciones congnitas del intestino'                              
'Q44' 'Malformaciones congnitas de la vescula biliar, de los conductos biliares y del hgado'     
'Q45' 'Otras malformaciones congnitas del sistema digestivo'                      
'Q50' 'Malformaciones congnitas de los ovarios, de las trompas de falopio y de los ligamentos anchos'
'Q51' 'Malformaciones congnitas del tero y del cuello uterino'                 
'Q52' 'Otras malformaciones congnitas de los rganos genitales femeninos'            
'Q53' 'Testculo no descendido'                    
'Q54' 'Hipospadias'                                
'Q55' 'Otras malformaciones congnitas de los rganos masculinos'                  
'Q56' 'Sexo indeterminado y seudohermafroditismo'                       
'Q60' 'Agenesia renal y otras malformaciones hipoplsicas del rin'              
'Q61' 'Enfermedad qustica del rin'              
'Q62' 'Defectos obstructivos congnitos de la pelvis renal y malformaciones congnitas del urter'  
'Q63' 'Otras malformaciones congnitas del rin'                                  
'Q64' 'Otras malformaciones congnitas del sistema urinario'                       
'Q65' 'Deformidades congnitas de la cadera'                                    
'Q66' 'Deformidades congnitas de los pies'        
'Q67' 'Deformidades osteomusculares congnitas de la cabeza, de la cara, de la columna vertebral y del trax'
'Q68' 'Otras deformidades osteomusculares congnitas'                           
'Q69' 'Polidactilia'                               
'Q70' 'Sindactilia'                                
'Q71' 'Defectos por reduccin del miembro superior'                           
'Q72' 'Defectos por reduccin del miembro inferior'                           
'Q73' 'Defectos por reduccin de miembro no especificado'                    
'Q74' 'Otras anomalas congnitas del (de los) miembros (s)'                      
'Q75' 'Otras malformaciones congnitas de los huesos del crneo y de la cara'                       
'Q76' 'Malformaciones congnitas de la columna vertebral y trax seo'             
'Q77' 'Osteocondrodisplasia con defecto del crecimiento de los huesos largos y de la columna vertebral'
'Q78' 'Otras osteocondrodisplasias'                
'Q79' 'Malformaciones congnitas del sistema osteomuscular, no clasificadas en otra parte'          
'Q80' 'Ictiosis congnita'                         
'Q81' 'Epidermlisis bullosa'                      
'Q82' 'Otras malformaciones congnitas de la piel'                                 
'Q83' 'Malformaciones congnitas de la mama'                                    
'Q84' 'Otras malformaciones congnitas de las faneras'                             
'Q85' 'Facomatosis, no clasificada en otra parte'                              
'Q86' 'Sndromes de malformaciones congnitas debidos a causas exgenas conocidas, no clasificados en otra parte'
'Q87' 'Otros sndromes de malformaciones congnitas especificados que afectan mltiples sistemas'   
'Q89' 'Otras malformaciones congnitas, no clasificadas en otra parte'              
'Q90' 'Sndrome de Down'                           
'Q91' 'Sndrome de Edwards y sndrome de Patau'                                   
'Q92' 'Otras trisomas y trisomas parciales de los autosomas, no clasificadas en otra parte'       
'Q93' 'Monosomas y supresiones de los autosomas, no clasificadas en otra parte'                    
'Q95' 'Reordenamientos equilibrados y marcadores estructurales, no clasificados en otra parte'      
'Q96' 'Sndrome de turner'                         
'Q97' 'Otras anomalas de los cromosomas sexuales, con fenotipo femenino, no clasificadas en otra parte'
'Q98' 'Otras anomalas de los cromosomas sexuales, con fenotipo masculino, no clasificadas en otra parte'
'Q99' 'Otras anomalas cromosmicas, no clasificadas en otra parte'                
/cau18     
'R00' 'Anormalidades del latido cardaco'           
'R01' 'Soplos y otros sonidos cardacos'           
'R02' 'Gangrena, no clasificada en otra parte'                                 
'R03' 'Lectura de presin sangunea anormal, sin diagnstico'                   
'R04' 'Hemorragias de las vas respiratorias'                              
'R05' 'Tos'                                        
'R06' 'Anormalidades de la respiracin'            
'R07' 'Dolor de garganta y en el pecho'            
'R09' 'Otros sntomas y signos que involucran los sistemas circulatorio y respiratorio'             
'R10' 'Dolor abdominal y plvico'                  
'R11' 'Nausea y vomito'                            
'R12' 'Acidez'                                     
'R13' 'Disfagia'                                   
'R14' 'Flatulencia y afecciones afines'            
'R15' 'Incontinencia fecal'                        
'R16' 'Hepatomegalia y esplenomegalia, no clasificadas en otra parte'              
'R17' 'Ictericia no especificada'                  
'R18' 'Ascitis'                                    
'R19' 'Otros sntomas y signos que involucran el sistema digestivo y el abdomen'                    
'R20' 'Alteraciones de la sensibilidad cutnea'                                    
'R21' 'Salpullido y otras erupciones cutneas no especificadas'                  
'R22' 'Tumefaccin, masa o prominencia de la piel y del tejido subcutneo localizados'              
'R23' 'Otros cambios en la piel'                   
'R25' 'Movimientos involuntarios anormales'                                  
'R26' 'Anormalidades de la marcha y de la movilidad'                            
'R27' 'Otras fallas de coordinacin'               
'R29' 'Otros sntomas y signos que los sistemas nervioso y osteomuscular'          
'R30' 'Dolor asociado con la miccin'              
'R31' 'Hematuria, no especificada'                 
'R32' 'Incontinencia urinaria, no especificada'                               
'R33' 'Retencin de orina'                         
'R34' 'Anuria y oliguria'                          
'R35' 'Poliuria'                                   
'R36' 'Descarga uretral'                           
'R39' 'Otros sntomas y signos que involucran el sistema urinario'             
'R40' 'Somnolencia, estupor y coma'                
'R41' 'Otros sntomas y signos que involucran la funcin cognoscitiva y la conciencia'              
'R42' 'Mareo y desvanecimiento'                    
'R43' 'Trastornos del olfato y del gusto'          
'R44' 'Otros sntomas y signos que involucran las sensaciones y percepciones generales'             
'R45' 'Sntomas y signos que involucran el estado emocional'                        
'R46' 'Sntomas y signos que involucran la apariencia y el comportamiento'          
'R47' 'Alteraciones del habla, no clasificadas en otra parte'                 
'R48' 'Dislexia y otras disfunciones simblicas, no clasificadas en otra parte'                     
'R49' 'Alteraciones de la voz'                     
'R50' 'Fiebre de origen desconocido'               
'R51' 'Cefalea'                                    
'R52' 'Dolor, no clasificado en otra parte'         
'R53' 'Malestar y fatiga'                          
'R54' 'Senilidad'                                  
'R55' 'Sncope y colapso'                          
'R56' 'Convulsiones, no clasificadas en otra parte'                              
'R57' 'Choque, no clasificado en otra parte'                                 
'R58' 'Hemorragia, no clasificada en otra parte'                              
'R59' 'Adenomegalia'                               
'R60' 'Edema, no clasificado en otra parte'         
'R61' 'Hiperhidrosis'                              
'R62' 'Falta de desarrollo fisiolgico normal esperado'                            
'R63' 'Sntomas y signos concernientes a la alimentacin y a la ingestin de lquidos'              
'R64' 'Caquexia'                                   
'R68' 'Otros sntomas y signos generales'          
'R69' 'Causas de morbilidad desconocidas y no especificadas'                         
'R70' 'Velocidad de eritrosedimentacin elevada y otras anormalidades de la viscosidad del plasma'  
'R71' 'Anormalidad de los eritrocitos'             
'R72' 'Anormalidades de los leucocitos, no clasificadas en otra parte'              
'R73' 'Nivel elevado de glucosa en sangre'         
'R74' 'Nivel anormal de enzimas en suero'          
'R75' 'Evidencias de laboratorio del virus de la inmunodeficiencia humana [VIH]'                    
'R76' 'Otros hallazgos inmunolgicos anormales en el suero'                      
'R77' 'Otras anormalidades de las protenas plasmticas'                      
'R78' 'Hallazgo de drogas y otras sustancias que normalmente no se encuentran en la sangre'         
'R79' 'Otros hallazgos anormales en la qumica sangunea'                       
'R80' 'Proteinuria aislada'                        
'R81' 'Glucosuria'                                 
'R82' 'Otros hallazgos anormales en la orina'                                
'R83' 'Hallazgos anormales en el lquido cefalorraqudeo'                    
'R84' 'Hallazgos anormales en muestras tomadas de rganos respiratorios y torcicos'                
'R85' 'Hallazgos anormales en muestras tomadas de rganos digestivos y de la cavidad abdominal'     
'R86' 'Hallazgos anormales en muestras tomadas de rganos genitales masculinos'                     
'R87' 'Hallazgos anormales en muestras tomadas de rganos genitales femeninos'                      
'R89' 'Hallazgos anormales en muestras tomadas de otros rganos, sistemas y tejidos'                
'R90' 'Hallazgos anormales en diagnstico por imagen del sistema nervioso central'                  
'R91' 'Hallazgos anormales en diagnstico por imagen del pulmn'                 
'R92' 'Hallazgos anormales en diagnstico por imagen de la mama'                 
'R93' 'Hallazgos anormales en diagnstico por imagen de otras estructuras del cuerpo'               
'R94' 'Resultados anormales de estudios funcionales' 
'R95' 'Sndrome de la muerte sbita infantil'
'R96' 'Otras muertes sbitas de causa desconocida'
'R98' 'Muerte sin asistencia'
'R99' 'Otras causas mal definidas y las no especificadas de mortalidad  '        
/cau19     
'S00' 'Traumatismo superficial de la cabeza'                                     
'S01' 'Herida de la cabeza'                        
'S02' 'Fractura de huesos del crneo y de la cara'                               
'S03' 'Luxacin, esguince y desgarro de articulaciones y de ligamentos de la cabeza'                
'S04' 'Traumatismo de nervios craneales'           
'S05' 'Traumatismo del ojo y de la rbita'         
'S06' 'Traumatismo intracraneal'                   
'S07' 'Traumatismo por aplastamiento de la cabeza'                               
'S08' 'Amputacin traumtica de parte de la cabeza'                               
'S09' 'Otros traumatismos y los no especificados de la cabeza'                 
'S10' 'Traumatismo superficial del cuello'         
'S11' 'Herida del cuello'                          
'S12' 'Fractura del cuello'                        
'S13' 'Luxacin, esguince y desgarro de articulaciones y ligamentos del cuello'                     
'S14' 'Traumatismo de la medula espinal y de nervios a nivel del cuello'            
'S15' 'Traumatismo de vasos sanguneos'    
'S16' 'Traumatismo de tendn y msculos a nivel del cuello'                         
'S17' 'Traumatismo por aplastamiento del cuello'                                 
'S18' 'Amputacin traumtica a nivel del cuello'                                 
'S19' 'Otros traumatismos y los no especificados del cuello'                  
'S20' 'Traumatismo superficial del trax'          
'S21' 'Herida del trax'                           
'S22' 'Fractura de las costillas, del esternn y de la columna torcica [dorsal]'                   
'S23' 'Luxacin, esguince y desgarro de articulaciones y ligamentos del trax'                      
'S24' 'Traumatismo de nervios y de la medula espinal a nivel del trax'           
'S25' 'Traumatismo de vasos sanguneos del trax'                                  
'S26' 'Traumatismo del corazn'           
'S27' 'Traumatismo de otros rganos intratorcicos y de los no especificados'                       
'S28' 'Traumatismo por aplastamiento del trax y amputacin traumtica de parte del trax'          
'S29' 'Otros traumatismos y los no especificados del trax'                    
'S30' 'Traumatismo superficial del abdomen, de la regin lumbosacra y de la pelvis'                 
'S31' 'Herida del abdomen, de la regin lumbosacra y de la pelvis'                  
'S32' 'Fractura de la columna lumbar y de la pelvis'                             
'S33' 'Luxacin, esguince y torcedura de articulaciones y ligamentos de la columna lumbar y de la pelvis'
'S34' 'Traumatismo de los nervios y de la medula espinal lumbar, a nivel del abdomen, de la regin lumbosacra y de la pelvis'
'S35' 'Traumatismo de vasos sanguneos a nivel del abdomen, de la regin lumbosacra y de la pelvis' 
'S36' 'Traumatismo de rganos intraabdominales'                           
'S37' 'Traumatismo de rganos plvicos'            
'S38' 'Traumatismo por aplastamiento y amputacin traumtica de parte del abdomen, de la regin lumbosacra y de la pelvis'
'S39' 'Otros traumatismos y los no especificados del abdomen, de la regin lumbosacra y de la pelvis'
'S40' 'Traumatismo superficial del hombro y del brazo'                         
'S41' ' Herida del hombro y del brazo'              
'S42' 'Fractura del hombro y del brazo'            
'S43' 'Luxacin, esguince y torcedura de articulaciones y ligamentos de la cintura escapular'       
'S44' 'Traumatismo de nervios a nivel del hombro y del brazo'                     
'S45' 'Traumatismo de vasos sanguneos a nivel del hombro y del brazo'               
'S46' 'Traumatismo de tendn y msculo a nivel del hombro y del brazo'               
'S47' 'Traumatismo por aplastamiento del hombro y del brazo'                     
'S48' 'Amputacin traumtica del hombro y del brazo'                                
'S49' 'Otros traumatismos y los no especificados del hombro y del brazo'           
'S50' 'Traumatismo superficial del antebrazo y del codo'                       
'S51' 'Herida del antebrazo y del codo'            
'S52'  'Fractura del antebrazo'                     
'S53' 'Luxacin, esguince y torcedura de articulaciones y ligamentos del codo'                      
'S54' 'Traumatismo de nervios a nivel del antebrazo'                              
'S55' 'Traumatismo de los vasos sanguneos a nivel del antebrazo'                 
'S56' 'Traumatismo de tendn y msculo a nivel del antebrazo'                      
'S57' 'Traumatismo por aplastamiento del antebrazo'                              
'S58' 'Amputacin traumtica del antebrazo'        
'S59' 'Otros traumatismos y los no especificados del antebrazo'                
'S60' 'Traumatismo superficial de la mueca y de la mano'                        
'S61' 'Herida de la mueca y de la mano'           
'S62' 'Fractura a nivel de la mueca y de la mano'                               
'S63' 'Luxacin, esguince y torcedura de articulaciones y ligamentos a nivel de la mueca y de la mano'
'S64' 'Traumatismo de nervios a nivel de la mueca y de la mano'                     
'S65' 'Traumatismo de vasos sanguneos a nivel de la mueca y de la mano'          
'S66' 'Traumatismo de tendn y msculo a nivel de la mueca y de la mano'            
'S67' 'Traumatismo por aplastamiento de la mueca y de la mano'                     
'S68' 'Amputacin traumtica de la mueca y de la mano'                        
'S69' 'Otros traumatismos y los no especificados de la mueca y de la mano'          
'S70' 'Traumatismo superficial de la cadera y del muslo'                         
'S71' 'Herida de la cadera y del muslo'           
'S72' 'Fractura del fmur'                         
'S73' 'Luxacin, esguince y torcedura de la articulacin y de los ligamentos de la cadera'          
'S74' 'Traumatismo de nervios a nivel de la cadera y del muslo'                   
'S75' 'Traumatismo de vasos sanguneos a nivel de la cadera y el muslo'            
'S76' 'Traumatismo de tendn y msculo a nivel de la cadera y del muslo'           
'S77' 'Traumatismo por aplastamiento de la cadera y del muslo'                   
'S78' 'Amputacin traumtica de la cadera y del muslo'                         
'S79' 'Otros traumatismos y los no especificados de la cadera y del muslo'         
'S80' 'Traumatismo superficial de la pierna'                                  
'S81' 'Herida de la pierna'                        
'S82' 'Fractura de la pierna, inclusive el tobillo'                                 
'S83' 'Luxacin, esguince y torcedura de articulaciones y ligamentos de la rodilla'                 
'S84' 'Traumatismo de nervios a nivel de la pierna'                               
'S85' 'Traumatismo de vasos sanguneos a nivel de la pierna'                       
'S86' 'Traumatismo de tendn y msculo a nivel de la pierna'                       
'S87' 'Traumatismo por aplastamiento de la pierna'                               
'S88' 'Amputacin traumtica de la pierna'         
'S89' 'Otros traumatismos y los no especificados de la pierna'                 
'S90' 'Traumatismo superficial del tobillo y del pie'                          
'S91' 'Herida del tobillo y del pie'             
'S92' 'Fractura del pie, excepto el tobillo'                                 
'S93' 'Luxacin, esguince y torcedura de articulaciones y ligamentos del tobillo y del pie'         
'S94' 'Traumatismo de nervios a nivel del pie y del tobillo'                      
'S95' 'Traumatismo de vasos sanguneos a nivel del pie y del tobillo'              
'S96'  'Traumatismo de tendn y msculo a nivel del pie y del tobillo'              
'S97' 'Traumatismo por aplastamiento del pie y del tobillo'                      
'S98' 'Amputacin traumtica del pie y del tobillo'                              
'S99' 'Otros traumatismos y los no especificados del pie y del tobillo'            
'T00' 'Traumatismos superficiales que afectan mltiples regiones del cuerpo'                        
'T01' 'Heridas que afectan mltiples regiones del cuerpo'                        
'T02' 'Fracturas que afectan mltiples regiones del cuerpo'                        
'T03' 'Luxaciones, torceduras y esguinces que afectan mltiples regiones del cuerpo'                
'T04' 'Traumatismos por aplastamiento que afectan mltiples regiones del cuerpo'                    
'T05' 'Amputaciones traumticas que afectan mltiples regiones del cuerpo'          
'T06' 'Otros traumatismos que afectan mltiples regiones del cuerpo, no clasificados en otra parte' 
'T07' 'Traumatismo mltiples, no especificados'                              
'T08' 'Fractura de la columna vertebral, nivel no especificado'                      
'T09' 'Otros traumatismos de la columna vertebral y del tronco, nivel no especificado'              
'T10' 'Fractura de miembro superior, nivel no especificado'                      
'T11' 'Otros traumatismos de miembro superior, nivel no especificado'            
'T12' 'Fractura de miembro inferior, nivel no especificado'                      
'T13' 'Otros traumatismos de miembro inferior, nivel no especificado'            
'T14' 'Traumatismo de regiones no especificadas del cuerpo'                   
'T15' 'Cuerpo extrao en parte externa del ojo'                                    
'T16' 'Cuerpo extrao en el odo'                  
'T17' 'Cuerpo extrao en las vas respiratorias'                              
'T18' 'Cuerpo extrao en el tubo digestivo'        
'T19' 'Cuerpo extrao en las vas genitourinarias'                            
'T20' 'Quemadura y corrosin de la cabeza y del cuello'                        
'T21' 'Quemadura y corrosin del tronco'           
'T22' 'Quemadura y corrosin del hombro y miembro superior, excepto de la mueca y de la mano'      
'T23' 'Quemadura y corrosin de la mueca y de la mano'                        
'T24' 'Quemadura y corrosin de la cadera y miembro inferior, excepto tobillo y pie'                
'T25' 'Quemadura y corrosin del tobillo y del pie'                          
'T26' 'Quemadura y corrosin limitada al ojo y sus anexos'                        
'T27' 'Quemadura y corrosin de las vas respiratorias'                              
'T28' 'Quemadura y corrosin de otros rganos internos'                           
'T29' 'Quemaduras y corrosiones de mltiples regiones del cuerpo'              
'T30' 'Quemadura y corrosin, regin del cuerpo no especificada'                     
'T31' 'Quemaduras clasificadas segn la extensin de la superficie del cuerpo afectada'             
'T32' 'Corrosiones clasificadas segn la extensin de la superficie del cuerpo afectada'            
'T33' 'Congelamiento superficial'                  
'T34' 'Congelamiento con necrosis tisular'         
'T35' 'Congelamiento que afecta mltiples regiones del cuerpo y congelamiento no especificado'      
'T36' 'Envenenamiento por antibiticos sistmicos'                                 
'T37' 'Envenenamiento por otros antiinfecciosos y antiparasitarios sistmicos'                      
'T38' 'Envenenamiento por hormonas y sus sustitutos y antagonistas sintticos, no clasificados en otra parte'
'T39' 'Envenenamiento por analgsicos no narcticos, antipirticos y antirreumticos'               
'T40' 'Envenenamiento por narcticos y psicodislpticos [alucingenos]'            
'T41' 'Envenenamiento por anestsicos y gases teraputicos'                       
'T42' 'Envenenamiento por antiepilpticos hipnticos-sedantes y drogas antiparkinsonianas'          
'T43' 'Envenenamiento por psicotrpicos, no clasificados en otra parte'              
'T44' 'Envenenamiento por drogas que afectan principalmente el sistema nervioso autnomo'           
'T45' 'Envenenamiento por agentes principalmente sistmicos y hematolgicos, no clasificados en otra parte'
'T46' 'Envenenamiento por agentes que afectan principalmente el sistema cardiovascular'             
'T47' 'Envenenamiento por agentes que afectan principalmente el sistema gastrointestinal'           
'T48' 'Envenenamiento por agentes con accin principal sobre los msculos lisos y esquelticos y sobre el sistema respiratorio'
'T49' 'Envenenamiento por agentes tpicos que afectan principalmente la piel y las membranas mucosas'
'T50' 'Envenenamiento por diurticos y otras drogas, medicamentos y sustancias biolgicas no especificadas'
'T51' 'Efecto txico del alcohol'                  
'T52' 'Efecto txico de disolventes orgnicos'                                  
'T53' 'Efecto txico de los derivados halogenados de los hidrocarburos alifticos y aromticos'     
'T54' 'Efecto txico de sustancias corrosivas'                                 
'T55' 'Efecto txico de detergentes y jabones'                                  
'T56' 'Efecto txico de metales'                   
'T57' 'Efecto txico de otras sustancias inorgnicas'                                
'T58' 'Efecto txico del monxido de carbono'                                    
'T59' 'Efecto txico de otros gases, humos y vapores'                            
'T60' 'Efecto txico de plaguicidas [pesticidas]'                               
'T61' 'Efecto txico de sustancias nocivas ingeridas como alimentos marinos'           
'T62' 'Efecto txico de otras sustancias nocivas ingeridas como alimento'            
'T63' 'Efecto txico del contacto con animales venenosos'                         
'T64' 'Efecto txico de aflatoxina y otras micotoxinas contaminantes de alimentos'                  
'T65' 'Efecto txico de otras sustancias y las no especificadas'                     
'T66' 'Efectos no especificados de la radiacin'                               
'T67' 'Efectos del calor y de la luz'              
'T68' 'Hipotermia'                                 
'T69' 'Otros efectos de la reduccin de la temperatura'                          
'T70' 'Efectos de la presin del aire y de la presin del agua'                     
'T71' 'Asfixia'                                    
'T73' 'Efectos de otras privaciones'               
'T74' 'Sndromes de maltrato'                      
'T75' 'Efectos de otras causas externas'           
'T78' 'Efectos adversos, no clasificados en otra parte'                              
'T79' 'Algunas complicaciones precoces de traumatismos, no clasificadas en otra parte'              
'T80' 'Complicaciones consecutivas a infusin, transfusin e inyeccin teraputica'                 
'T81' 'Complicaciones de procedimientos, no clasificadas en otra parte'              
'T82' 'Complicaciones de dispositivos protsicos, implantes e injertos cardiovasculares'            
'T83' 'Complicaciones de dispositivos, implantes e injertos genitourinarios'         
'T84' 'Complicaciones de dispositivos protsicos, implantes e injertos ortopdicos internos'        
'T85' 'Complicaciones de otros dispositivos protsicos, implantes e injertos internos'              
'T86' 'Falla y rechazo del trasplante de rganos y tejidos'                       
'T87' 'Complicaciones peculiares de la reinsercin y amputacin'                   
'T88' 'Otras complicaciones de la atencin mdica y quirrgica, no clasificadas en otra parte'      
'T90' 'Secuelas de traumatismos de la cabeza'                                     
'T91' 'Secuelas de traumatismos del cuello y del tronco'                        
'T92' 'Secuelas de traumatismos de miembro superior'                           
'T93' 'Secuelas de traumatismos de miembro inferior'                           
'T94' 'Secuelas de traumatismos que afectan mltiples regiones del cuerpo y las no especificadas'   
'T95' 'Secuelas de quemaduras, corrosiones y congelamientos'                    
'T96' 'Secuelas de envenenamientos por drogas, medicamentos y sustancias biolgicas'                
'T97' 'Secuelas de efectos txicos de sustancias de procedencia principalmente no medicinal'        
'T98' 'Secuelas de otros efectos y los no especificados de causas externas'    
/cau21     
'Z00' 'Examen general e investigacin de personas sin quejas o sin diagnostico informado '
'Z01' 'Otros exmenes especiales personas sin quejas o sin diagnostico informado '
'Z02' 'Exmenes y contactos fines administrativos'
'Z03' 'Observacin y evaluacin mdicas por sospecha de enfermedades y afecciones '
'Z04' 'Examen y observacin por otras razones '
'Z08' 'Examen de seguimiento consecutivo a tratamiento por tumor maligno'
'Z09' 'Examen de seguimiento consecutivo a tratamiento por otras afecciones  '
'Z10' 'Control general de salud de rutina de subpopoblaciones definidas  '
'Z11' 'Examen de pesquisa especial para enfermedades infecciosas y parasitarias '
'Z12' 'Examen de pesquisa especial para tumores'
'Z13' 'Examen de pesquisa especial para otras enfermedades y trastornos'
'Z20' 'Contacto con y exposicin a enfermedades transmisibles'
'Z21' 'Estado de infeccin asintomtica por el virus de la inmunodeficiencia humana [VIH]'
'Z22' 'Portador de enfermedad infecciosa'
'Z23' 'Necesidad de inmunizacin contra enfermedad bacteriana nica'
'Z24' 'Necesidad de inmunizacin contra ciertas enfermedades virales '
'Z25' 'Necesidad de inmunizacin contra otras enfermedades virales nicas '
'Z26' 'Necesidad de inmunizacin contra otras enfermedades infecciosas nicas'
'Z27' 'Necesidad de inmunizacin contra combinacin de enfermedades infecciosas'   
'Z28' 'Inmunizacin no realizada'
'Z29' 'Necesidad de otras medidas profilcticas'
'Z30' 'Atencin para la anticoncepcin'            
'Z31' 'Atencin para la procreacin'
'Z32' 'Examen y prueba del embarazo' 
'Z33' 'Estado de embarazo incidental'
'Z34' 'Supervisin de embarazo normal'                  
'Z35' 'Supervisin de embarazo de alto riesgo'                                
'Z36' 'Pesquisas prenatales'     
'Z37' 'Producto del parto'
'Z38' 'Nacidos vivos segn lugar de nacimiento'
'Z39' 'Examen y atencin del posparto'
'Z40' 'Ciruga profilctica'                  
'Z41' 'Procedimientos para otros propsitos que no sean de mejorar el estado de salud'              
'Z42' 'Ciudades posteriores a la ciruga plstica'                                   
'Z43' 'Atencin de orificios artificiales'         
'Z44'  'Prueba y ajuste de dispositivos protsicos externos'                        
'Z45' 'Asistencia y ajuste de dispositivos implantados'                   
'Z46' 'Prueba y ajuste de otros dispositivos'                               
'Z47' 'Otros cuidados posteriores a la ortopedia'                             
'Z48' 'Otros cuidados posteriores a la ciruga'                               
'Z49' 'Cuidados relativos al procedimiento de dilisis'                  
'Z50' 'Atencin por el uso de procedimientos de rehabilitacin'           
'Z51' 'Otra atencin mdica'                       
'Z52' 'Donantes de rganos y tejidos'  
'Z53' 'Persona en contacto con los servicios de salud para procedimientos especiales no realizados'
'Z54' 'Convalecencia'
'Z56' 'Problemas relacionados con el empleo y el desempleo'
'Z57' 'Exposicin a factores de riesgo ocupacional'
'Z58' 'Problemas relacionados con el ambiente fsico'
'Z60' 'Problemas relacionados con el ambiente social'
'Z61' 'Problemas relacionados con hechos negativos en la niez'
'Z63' 'Problemas relacionados con el grupo primario de apoyo, inclusive circunstancias familiares'
'Z64' 'Problemas relacionados con ciertas circunstancias psicosociales'
'Z65' 'Problemas relacionados con otras circunstancias psicosociales'
'Z70' 'Consulta relacionada con actitud, conducta u orientacin sexual'
'Z71' 'Persona en contacto con los servicios de salud por otras consultas y consejos mdicos, no clasificados en otra parte'
'Z72' 'Problemas relacionados con el estilo de vida'
'Z73' 'Problemas relacionados con dificultades con el modo de vida'
'Z74' 'Problemas relacionados con dependencia del prestador de servicios'
'Z75' 'Problemas relacionados con facilidades de atencin mdica u otros servicios de salud'
'Z76' 'Persona en contacto con los servicios de salud por otras circunstancias'    
'Z80' 'Historia familiar de tumor maligno'
'Z81' 'Historia familiar de trastornos mentales y de comportamiento'
'Z82' 'Historia familiar de ciertas discapacidades y enfermedades crnicas incapacitantes'
'Z83' 'Historia familiar de otros trastornos especficos'
'Z84' 'Historia familiar de otras afecciones'
'Z85' 'Historia personal de tumor maligno'
'Z86' 'Historia personal de algunas otras enfermedades'
'Z87' 'Historia personal de otras enfermedades y afecciones'
'Z88' 'Historia personal de alergia a drogas, medicamentos y sustancias biolgicas'
'Z89' 'Ausencia adquirida de miembros'             
'Z90' 'Ausencia adquirida de rganos, no clasificada en otra parte'               
'Z91' 'Historia personal de factores de riesgo, no clasificados en otra parte'                      
'Z92' 'Historia personal de tratamiento mdico'                                     
'Z93' 'Aberturas artificiales'                     
'Z94' 'rganos y tejidos trasplantados'            
'Z95' 'Presencia de implantes e injertos cardiovasculares'                           
'Z96' 'Presencia de otros implantes funcionales'                                
'Z97' 'Presencia de otros dispositivos'            
'Z98' 'Otros estados postquirrgicos'              
'Z99' 'Dependencia de maquinas y dispositivos capacitantes, no clasificada en otra parte'
/cau22    
'U07' 'COVID-19 virus identificado y no indentificado'.
output close *.

TABLES
/OBSERVATION dia_estad
/TABLE	(t0 + (cap1+cau1+cap2+cau2+cap3+cau3+cap4+cau4+cap5+cau5+cap6+cau6+cap7+cau7+cap8+cau8+cap9+cau9+cap10+cau10+cap11+cau11+cap12+cau12+
	cap13+cau13+cap14+cau14+cap15+cau15+cap16+cau16+cap17+cau17+cap18+cau18+cap19+cau19+cap21+cau21+cap22+cau22)) 
	by (dia_estad + edadr )
/STATISTICS COUNT(' ') SUM('Das de estada') MEAN((f3.1)"Promedio das estada")
/TITLES 'Cuadro 3_1_11'
	'Egresos hospitalarios, das y promedio de estada, por grupos de edad, segn causa de morbilidad'
            ' Lista Internacional Detallada CIE - 10'
            'Nacional'
/CORNER.
EXECUTE.


outp exp /contents export=visible /xlsx documentfile='D:\EGRESOS Y CAMAS\TABULADOS\Tabulados_2021\cuadro 3_1_11.xlsx' 
operation=createsheet sheet='c3_1_11'.
output close *.



